(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.4' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    523268,      15193]
NotebookOptionsPosition[    505800,      14767]
NotebookOutlinePosition[    506144,      14782]
CellTagsIndexPosition[    506101,      14779]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
Jim Schwiegerling Relating wavefront error, apodization, and the optical \
transfer function: Reply\
\>", "Text",
 CellChangeTimes->{3.676311737811185*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Modify", " ", "filename", " ", "to", " ", "appropriate", " ", "local", 
    " ", "path"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
    "filename", "=", 
     "\"\<C:\\\\Users\\\\jschw\\\\Dropbox\\\\Manuscripts\\\\OTF \
Expansion\\\\Diaz Response\\\\Glist.dat\>\""}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Glist", "=", 
     RowBox[{"Get", "[", "filename", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nmax", "=", "30"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"k", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"n", "=", "0"}], ",", 
      RowBox[{"n", "\[LessEqual]", "nmax"}], ",", 
      RowBox[{"n", "+=", "2"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{"\"\<G(\>\"", ",", 
         RowBox[{"n", "+", "1"}], ",", "\"\<,\>\"", ",", 
         RowBox[{"n", "+", "1"}], ",", "\"\<,0;\[Beta]}\>\""}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{"Glist", "[", 
         RowBox[{"[", "k", "]"}], "]"}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"Print", "[", "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"k", "++"}], ";"}]}], "\[IndentingNewLine]", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"n", "=", "0"}], ",", 
      RowBox[{"n", "\[LessEqual]", 
       RowBox[{"nmax", "-", "2"}]}], ",", 
      RowBox[{"n", "+=", "2"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"np", "=", 
          RowBox[{"n", "+", "2"}]}], ",", 
         RowBox[{"np", "\[LessEqual]", "nmax"}], ",", 
         RowBox[{"np", "+=", "2"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Print", "[", 
           RowBox[{"\"\<G(\>\"", ",", 
            RowBox[{"n", "+", "1"}], ",", "\"\<,\>\"", ",", 
            RowBox[{"np", "+", "1"}], ",", "\"\<,0;\[Beta]}\>\""}], "]"}], 
          ";", "\[IndentingNewLine]", 
          RowBox[{"Print", "[", 
           RowBox[{"Glist", "[", 
            RowBox[{"[", "k", "]"}], "]"}], "]"}], ";", "\[IndentingNewLine]", 
          RowBox[{"Print", "[", "]"}], ";", "\[IndentingNewLine]", 
          RowBox[{"k", "++"}], ";"}]}], "\[IndentingNewLine]", "]"}], ";"}]}],
      "\[IndentingNewLine]", "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.6757775070079837`*^9, 3.675777508325697*^9}, {
  3.6757775641657934`*^9, 3.6757775664539347`*^9}, {3.6757776522746353`*^9, 
  3.6757776564983263`*^9}, {3.675777693859994*^9, 3.6757777268691196`*^9}, {
  3.675778210383701*^9, 3.675778269622801*^9}, {3.6757787675658994`*^9, 
  3.675778841651317*^9}, {3.675778919639577*^9, 3.6757789817386074`*^9}, {
  3.6757794962687035`*^9, 3.6757795389168105`*^9}, {3.6763117278227663`*^9, 
  3.6763117407168827`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 1, ",", 1, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117631214185`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{"\[Beta]", " ", 
     SqrtBox[
      RowBox[{"1", "-", 
       FractionBox[
        SuperscriptBox["\[Beta]", "2"], "4"]}]]}], "\[Pi]"]}], "+", 
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"ArcCos", "[", 
     FractionBox["\[Beta]", "2"], "]"}]}], "\[Pi]"]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117631224213`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763127434*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "3", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "3", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 3, ",", 3, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763128438*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["10", 
       RowBox[{"3", " ", "\[Pi]"}]]}], "+", 
     FractionBox[
      RowBox[{"14", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"9", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"9", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"ArcCos", "[", 
     FractionBox["\[Beta]", "2"], "]"}]}], 
   RowBox[{"3", " ", "\[Pi]"}]]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117631294394`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117631324472`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "5", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "5", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 5, ",", 5, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.67631176313345*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["18", 
       RowBox[{"5", " ", "\[Pi]"}]]}], "+", 
     FractionBox[
      RowBox[{"76", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"15", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"236", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"75", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"21", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"25", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"25", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"ArcCos", "[", 
     FractionBox["\[Beta]", "2"], "]"}]}], 
   RowBox[{"5", " ", "\[Pi]"}]]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117631344533`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763137463*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "7", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "7", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 7, ",", 7, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117631379647`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["26", 
       RowBox[{"7", " ", "\[Pi]"}]]}], "+", 
     FractionBox[
      RowBox[{"218", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"21", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1462", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"105", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2299", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"245", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2434", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"735", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"86", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"147", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"49", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"ArcCos", "[", 
     FractionBox["\[Beta]", "2"], "]"}]}], 
   RowBox[{"7", " ", "\[Pi]"}]]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763139502*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763143016*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "9", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "9", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 9, ",", 9, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763144525*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["34", 
       RowBox[{"9", " ", "\[Pi]"}]]}], "+", 
     FractionBox[
      RowBox[{"472", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"27", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"5432", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"135", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"15434", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"315", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"96952", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"2835", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"8027", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"567", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"649", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"189", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"73", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"162", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"81", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"ArcCos", "[", 
     FractionBox["\[Beta]", "2"], "]"}]}], 
   RowBox[{"9", " ", "\[Pi]"}]]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117631465254`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117631490326`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "11", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "11", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 11, ",", 11, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763150035*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["42", 
       RowBox[{"11", " ", "\[Pi]"}]]}], "+", 
     FractionBox[
      RowBox[{"290", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"11", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"5078", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"55", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"67458", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"385", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"685904", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"3465", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1073099", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"7623", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"164233", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"2541", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"208271", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"10890", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"19174", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"5445", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"222", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"605", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"121", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"ArcCos", "[", 
     FractionBox["\[Beta]", "2"], "]"}]}], 
   RowBox[{"11", " ", "\[Pi]"}]]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763151568*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763157199*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "13", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "13", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 13, ",", 13, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763158193*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["50", 
       RowBox[{"13", " ", "\[Pi]"}]]}], "+", 
     FractionBox[
      RowBox[{"1444", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"39", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"35684", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"195", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"225973", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"455", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"3351854", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"4095", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"7875251", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"9009", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"24546061", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"39039", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"51942923", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"167310", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"8819782", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"83655", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"224936", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"9295", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"20000", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"5577", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"157", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"507", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"169", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"ArcCos", "[", 
     FractionBox["\[Beta]", "2"], "]"}]}], 
   RowBox[{"13", " ", "\[Pi]"}]]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763159196*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763164209*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "15", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "15", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 15, ",", 15, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117631652117`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["58", 
       RowBox[{"15", " ", "\[Pi]"}]]}], "+", 
     FractionBox[
      RowBox[{"742", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"15", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1638", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"5", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"126113", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"105", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2557126", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"945", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"41752919", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"10395", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"185070601", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"45045", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"574830827", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"193050", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"149774398", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"96525", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"6255334", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"10725", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"784282", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"5005", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"40049", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"1365", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"24814", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"6825", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"422", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"1575", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"225", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"ArcCos", "[", 
     FractionBox["\[Beta]", "2"], "]"}]}], 
   RowBox[{"15", " ", "\[Pi]"}]]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117631662145`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763170224*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "17", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "17", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 17, ",", 17, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763170224*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["66", 
       RowBox[{"17", " ", "\[Pi]"}]]}], "+", 
     FractionBox[
      RowBox[{"3248", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"51", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"138736", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"255", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1539172", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"595", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"40785056", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"5355", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"175893926", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"11781", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1044177850", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"51051", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2212392253", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"109395", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"27403959728", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"1859715", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1654042119", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"206635", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2823470921", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"867867", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"155349293", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"157794", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"28732211", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"131495", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2095231", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"60690", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"31861", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"8670", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"273", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"1156", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"289", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"ArcCos", "[", 
     FractionBox["\[Beta]", "2"], "]"}]}], 
   RowBox[{"17", " ", "\[Pi]"}]]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117631722307`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117631772423`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "19", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "19", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 19, ",", 19, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117631782894`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["74", 
       RowBox[{"19", " ", "\[Pi]"}]]}], "+", 
     FractionBox[
      RowBox[{"1514", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"19", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"81022", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"95", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"3391092", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"665", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"113593456", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"5985", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"623714530", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"13167", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"4757971934", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"57057", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"13110033293", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"122265", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"214427682328", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"2078505", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"331142681011", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"4387955", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"780879664709", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"18429411", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"61399691687", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"3350802", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"17000921489", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"2792335", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"5952945787", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"3866310", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"160663177", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"552330", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2926409", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"73644", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"204718", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"55233", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"686", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"3249", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       SuperscriptBox["\[Beta]", "36"]}], 
      RowBox[{"361", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"ArcCos", "[", 
     FractionBox["\[Beta]", "2"], "]"}]}], 
   RowBox[{"19", " ", "\[Pi]"}]]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117631802506`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117631852646`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "21", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "21", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 21, ",", 21, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117631852646`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["82", 
       RowBox[{"21", " ", "\[Pi]"}]]}], "+", 
     FractionBox[
      RowBox[{"6140", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"63", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"402268", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"315", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2296397", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"245", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"284351758", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"6615", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1933523866", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"14553", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"18385088294", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"63063", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"63663213113", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"135135", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1322088814048", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"2297295", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2625730008901", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"4849845", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1155968421077", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"2909907", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"121221125771", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"529074", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"45950813921", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"440895", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"22799882893", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"610470", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"6397493161", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"610470", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"185121257", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"81396", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"22823014", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"61047", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"5652412", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"125685", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"52124", " ", 
       SuperscriptBox["\[Beta]", "36"]}], 
      RowBox[{"13965", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"421", " ", 
       SuperscriptBox["\[Beta]", "38"]}], 
      RowBox[{"2205", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       SuperscriptBox["\[Beta]", "40"]}], 
      RowBox[{"441", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"ArcCos", "[", 
     FractionBox["\[Beta]", "2"], "]"}]}], 
   RowBox[{"21", " ", "\[Pi]"}]]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763187271*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763191281*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "23", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "23", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 23, ",", 23, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117631922827`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["90", 
       RowBox[{"23", " ", "\[Pi]"}]]}], "+", 
     FractionBox[
      RowBox[{"8074", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"69", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"635558", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"345", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"13103871", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"805", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"652970758", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"7245", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"5380277956", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"15939", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"62286515084", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"69069", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"264152026313", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"148005", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"6767371329448", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"2516085", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"16728912358651", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"5311735", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"64870555625669", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"22309287", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"199526832327211", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"93293382", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"98062747283041", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"77744485", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"64411121870813", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"107646210", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"3509960330303", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"15378030", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"142972573039", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"2050404", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"286178814598", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"16915833", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"111931051966", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"34826715", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1808869962", " ", 
       SuperscriptBox["\[Beta]", "36"]}], 
      RowBox[{"3869635", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"30687113", " ", 
       SuperscriptBox["\[Beta]", "38"]}], 
      RowBox[{"610995", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"458770", " ", 
       SuperscriptBox["\[Beta]", "40"]}], 
      RowBox[{"122199", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1014", " ", 
       SuperscriptBox["\[Beta]", "42"]}], 
      RowBox[{"5819", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       SuperscriptBox["\[Beta]", "44"]}], 
      RowBox[{"529", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"ArcCos", "[", 
     FractionBox["\[Beta]", "2"], "]"}]}], 
   RowBox[{"23", " ", "\[Pi]"}]]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117631952915`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117631993017`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "25", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "25", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 25, ",", 25, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117632003045`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["98", 
       RowBox[{"25", " ", "\[Pi]"}]]}], "+", 
     FractionBox[
      RowBox[{"10376", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"75", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"966184", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"375", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"23601358", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"875", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1396339384", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"7875", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"13698855223", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"17325", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"189497892377", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"75075", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1929027621013", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"321750", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"29815882512574", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"2734875", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"89511691368163", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"5773625", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"424840011319517", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"24249225", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1614408317652883", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"101405850", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"4957178581272893", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"422524375", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"4124942956449769", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"585033750", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"289625455270339", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"83576250", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"15525234936371", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"11143500", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"42009866446358", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"91933875", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"23006853479276", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"189275625", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"545998609652", " ", 
       SuperscriptBox["\[Beta]", "36"]}], 
      RowBox[{"21030625", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"14557939448", " ", 
       SuperscriptBox["\[Beta]", "38"]}], 
      RowBox[{"3320625", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"379661764", " ", 
       SuperscriptBox["\[Beta]", "40"]}], 
      RowBox[{"664125", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1754851", " ", 
       SuperscriptBox["\[Beta]", "42"]}], 
      RowBox[{"31625", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"162703", " ", 
       SuperscriptBox["\[Beta]", "44"]}], 
      RowBox[{"43125", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"601", " ", 
       SuperscriptBox["\[Beta]", "46"]}], 
      RowBox[{"3750", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       SuperscriptBox["\[Beta]", "48"]}], 
      RowBox[{"625", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"ArcCos", "[", 
     FractionBox["\[Beta]", "2"], "]"}]}], 
   RowBox[{"25", " ", "\[Pi]"}]]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117632023096`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117632093277`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "27", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "27", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 27, ",", 27, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117632093277`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["106", 
       RowBox[{"27", " ", "\[Pi]"}]]}], "+", 
     FractionBox[
      RowBox[{"13078", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"81", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"284362", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"81", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"8119774", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"189", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"562493152", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"1701", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"32378020805", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"18711", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"527032424635", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"81081", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1266884981905", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"69498", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"23214258496630", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"590733", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"83025754647235", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"1247103", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2360857622151745", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"26189163", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"10823828867694035", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"109518318", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"40426217296511581", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"456326325", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"123948494694475819", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"1895509350", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"10813851121246489", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"270787050", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"730470882055961", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"36104940", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2533969725215018", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"297865755", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1817487592202666", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"613253025", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"58042363382182", " ", 
       SuperscriptBox["\[Beta]", "36"]}], 
      RowBox[{"68139225", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"28047333918784", " ", 
       SuperscriptBox["\[Beta]", "38"]}], 
      RowBox[{"139864725", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1069677555572", " ", 
       SuperscriptBox["\[Beta]", "40"]}], 
      RowBox[{"27972945", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"7739661803", " ", 
       SuperscriptBox["\[Beta]", "42"]}], 
      RowBox[{"1332045", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"3741077077", " ", 
       SuperscriptBox["\[Beta]", "44"]}], 
      RowBox[{"5449275", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"28792909", " ", 
       SuperscriptBox["\[Beta]", "46"]}], 
      RowBox[{"473850", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"299218", " ", 
       SuperscriptBox["\[Beta]", "48"]}], 
      RowBox[{"78975", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1406", " ", 
       SuperscriptBox["\[Beta]", "50"]}], 
      RowBox[{"9477", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       SuperscriptBox["\[Beta]", "52"]}], 
      RowBox[{"729", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"ArcCos", "[", 
     FractionBox["\[Beta]", "2"], "]"}]}], 
   RowBox[{"27", " ", "\[Pi]"}]]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117632123356`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763221384*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "29", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "29", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 29, ",", 29, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763221384*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["114", 
       RowBox[{"29", " ", "\[Pi]"}]]}], "+", 
     FractionBox[
      RowBox[{"5404", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"29", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"135660", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"29", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"13429845", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"203", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"358860034", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"609", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"23944970855", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"6699", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"452796599065", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"29029", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1267823308075", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"24882", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"27146596288450", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"211497", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"341643402092535", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"1339481", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"3815190462070655", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"9376367", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"20715540657072685", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"39210262", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"276577422635065281", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"490128275", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1017691851080510219", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"2035917450", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"3116206127522472181", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"8434515150", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"257299647416425589", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"1124602020", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1104009499076409962", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"9277966665", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"993504155420630264", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"19101696075", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"40505998838390128", " ", 
       SuperscriptBox["\[Beta]", "36"]}], 
      RowBox[{"2122410675", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"25532881327778611", " ", 
       SuperscriptBox["\[Beta]", "38"]}], 
      RowBox[{"4356527175", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1305402500741618", " ", 
       SuperscriptBox["\[Beta]", "40"]}], 
      RowBox[{"871305435", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"13119634202567", " ", 
       SuperscriptBox["\[Beta]", "42"]}], 
      RowBox[{"41490735", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"9241431943033", " ", 
       SuperscriptBox["\[Beta]", "44"]}], 
      RowBox[{"169734825", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"110966925361", " ", 
       SuperscriptBox["\[Beta]", "46"]}], 
      RowBox[{"14759550", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"13982636254", " ", 
       SuperscriptBox["\[Beta]", "48"]}], 
      RowBox[{"17219475", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"136473392", " ", 
       SuperscriptBox["\[Beta]", "50"]}], 
      RowBox[{"2066337", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"604424", " ", 
       SuperscriptBox["\[Beta]", "52"]}], 
      RowBox[{"158949", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"813", " ", 
       SuperscriptBox["\[Beta]", "54"]}], 
      RowBox[{"5887", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       SuperscriptBox["\[Beta]", "56"]}], 
      RowBox[{"841", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"ArcCos", "[", 
     FractionBox["\[Beta]", "2"], "]"}]}], 
   RowBox[{"29", " ", "\[Pi]"}]]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763224392*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117632313876`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "31", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "31", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 31, ",", 31, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117632323904`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["122", 
       RowBox[{"31", " ", "\[Pi]"}]]}], "+", 
     FractionBox[
      RowBox[{"19810", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"93", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2843102", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"465", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"107357449", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"1085", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"3286205354", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"3255", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"50307298847", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"7161", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1093194637345", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"31031", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"3524964567019", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"26598", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"87139490962162", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"226083", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1269913240234467", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"1431859", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"16479140961811195", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"10023013", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"104398406424358925", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"41914418", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1633940085425388561", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"523930225", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"7086376004996627939", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"2176325550", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"25737622747692674461", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"9016205850", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"78717796450160815019", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"37266984180", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"407073220772331976142", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"307452619485", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"445997461656163039274", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"632990687175", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"22405970450059262398", " ", 
       SuperscriptBox["\[Beta]", "36"]}], 
      RowBox[{"70332298575", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"17655788606594867101", " ", 
       SuperscriptBox["\[Beta]", "38"]}], 
      RowBox[{"144366297075", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1148388713685450878", " ", 
       SuperscriptBox["\[Beta]", "40"]}], 
      RowBox[{"28873259415", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"15005224769556677", " ", 
       SuperscriptBox["\[Beta]", "42"]}], 
      RowBox[{"1374917115", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"14123528275616923", " ", 
       SuperscriptBox["\[Beta]", "44"]}], 
      RowBox[{"5624660925", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"234833295462991", " ", 
       SuperscriptBox["\[Beta]", "46"]}], 
      RowBox[{"489100950", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"42993530384074", " ", 
       SuperscriptBox["\[Beta]", "48"]}], 
      RowBox[{"570617775", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"652800793166", " ", 
       SuperscriptBox["\[Beta]", "50"]}], 
      RowBox[{"68474133", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"4994229050", " ", 
       SuperscriptBox["\[Beta]", "52"]}], 
      RowBox[{"5267241", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"69580967", " ", 
       SuperscriptBox["\[Beta]", "54"]}], 
      RowBox[{"975415", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1594714", " ", 
       SuperscriptBox["\[Beta]", "56"]}], 
      RowBox[{"418035", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1862", " ", 
       SuperscriptBox["\[Beta]", "58"]}], 
      RowBox[{"14415", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       SuperscriptBox["\[Beta]", "60"]}], 
      RowBox[{"961", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"ArcCos", "[", 
     FractionBox["\[Beta]", "2"], "]"}]}], 
   RowBox[{"31", " ", "\[Pi]"}]]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763234395*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117632409163`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "3", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 1, ",", 3, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117632414265`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "\[Pi]"]}], ")"}]}], "-", 
  FractionBox[
   RowBox[{"2", " ", 
    SuperscriptBox["\[Beta]", "2"], " ", 
    RowBox[{"ArcCos", "[", 
     FractionBox["\[Beta]", "2"], "]"}]}], "\[Pi]"]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.67631176324242*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763245428*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "5", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 1, ",", 5, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117632464314`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"71", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"4", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["24", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"24", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117632474337`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117632504416`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "7", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 1, ",", 7, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763251444*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"111", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"105", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"5", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"2", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["48", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"240", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"80", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763252448*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763255456*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "9", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 1, ",", 9, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763256464*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"327", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"17779", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"15", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"13111", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"30", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"28", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"5", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["80", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"1200", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"1680", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"280", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763258466*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117632624755`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "11", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 1, ",", 11, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117632624755`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"757", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"35476", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"5", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"45752", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"5", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"8876", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"5", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"14", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["120", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"4200", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"15680", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"10080", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"1008", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117632644806`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117632674932`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "13", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 1, ",", 13, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117632684903`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"4523", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"89512", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"3250992", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"35", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2095124", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"35", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"249502", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"35", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"264", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"7", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["168", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"11760", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"94080", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"151200", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"55440", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"3696", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763269494*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117632735047`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "15", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 1, ",", 15, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763274509*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"2707", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"99611", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"43445797", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"70", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"32388543", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"35", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"24796101", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"70", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1991847", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"70", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"429", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"4", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["224", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"28224", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"423360", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"1386000", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"1219680", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"288288", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"13728", " ", 
       SuperscriptBox["\[Beta]", "12"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763276513*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117632805233`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "17", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 1, ",", 17, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117632815266`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"13513", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"846377", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"31315867", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"10", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2842668851", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"315", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"4892419961", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"630", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"82328389", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"42", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"28526927", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"252", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2860", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"9", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["288", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"60480", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"1552320", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"9147600", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"15855840", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"8744736", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"1441440", " ", 
       SuperscriptBox["\[Beta]", "12"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"51480", " ", 
       SuperscriptBox["\[Beta]", "14"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117632835317`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117632875414`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "19", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 1, ",", 19, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117632885447`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"21211", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"10590712", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"15", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"64402448", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"5", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"6743266244", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"105", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2188594694", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"21", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"405491372", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"7", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1085679452", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"105", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"47195434", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"105", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"4862", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"5", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["360", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"118800", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"4878720", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"47567520", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"144288144", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"153032880", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"57657600", " ", 
       SuperscriptBox["\[Beta]", "12"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"7001280", " ", 
       SuperscriptBox["\[Beta]", "14"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"194480", " ", 
       SuperscriptBox["\[Beta]", "16"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763289547*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117632955713`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "21", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 1, ",", 21, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117632965655`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"10597", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"1603924", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"45307496", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"2535376636", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"7", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"689985740834", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"693", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"101452185796", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"99", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"65432041064", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"165", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"182328486938", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"3465", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"6177048124", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"3465", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"33592", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"11", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["440", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"217800", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"13590720", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"206125920", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"1010017008", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"1836394560", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"1306905600", " ", 
       SuperscriptBox["\[Beta]", "12"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"357065280", " ", 
       SuperscriptBox["\[Beta]", "14"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"33256080", " ", 
       SuperscriptBox["\[Beta]", "16"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"739024", " ", 
       SuperscriptBox["\[Beta]", "18"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117632985706`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763303585*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "23", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 1, ",", 23, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117633045883`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"45893", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"10111231", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1407735381", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"10", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"179119567796", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"105", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2841884173336", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"385", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"975165990032", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"77", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"689039772304", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"77", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2937358667932", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"1155", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"14324325834", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"55", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1165869146", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"165", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"29393", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"3", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["528", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"377520", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"34354320", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"772972200", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"5771525760", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"16649977344", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"19995655680", " ", 
       SuperscriptBox["\[Beta]", "12"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"10176360480", " ", 
       SuperscriptBox["\[Beta]", "14"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"2106218400", " ", 
       SuperscriptBox["\[Beta]", "16"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"155195040", " ", 
       SuperscriptBox["\[Beta]", "18"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"2821728", " ", 
       SuperscriptBox["\[Beta]", "20"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117633066225`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117633136115`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "25", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 1, ",", 25, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117633146143`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"21407", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"6642097", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"3953387713", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"10", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"730185288712", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"105", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1570909037184", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"35", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1794330181109912", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"15015", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1252205659977284", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"9009", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"459006219696092", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"6435", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"11078173204134", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"715", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"8113130066666", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"6435", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"180158175427", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"6435", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"416024", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"13", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["624", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"624624", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"80160080", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"2576574000", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"28033125120", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"121306977792", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"227950474752", " ", 
       SuperscriptBox["\[Beta]", "12"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"193350849120", " ", 
       SuperscriptBox["\[Beta]", "14"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"73717644000", " ", 
       SuperscriptBox["\[Beta]", "16"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"11950018080", " ", 
       SuperscriptBox["\[Beta]", "18"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"713897184", " ", 
       SuperscriptBox["\[Beta]", "20"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"10816624", " ", 
       SuperscriptBox["\[Beta]", "22"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.67631176331662*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763320631*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "27", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 1, ",", 27, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117633216333`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"29181", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"37211156", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"107173283888", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"105", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"881144698632", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"35", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"73244384492684", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"315", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"8214415022490844", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"9009", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"698098929170528", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"429", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"8756643093158614", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"6435", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"3403706443431128", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"6435", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1359914923299536", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"15015", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"53999690665904", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"9009", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"999208077580", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"9009", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"742900", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"7", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["728", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"993720", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"174894720", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"7786979200", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"119140781760", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"740839042944", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"2062409057280", " ", 
       SuperscriptBox["\[Beta]", "12"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"2706911887680", " ", 
       SuperscriptBox["\[Beta]", "14"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"1702877576400", " ", 
       SuperscriptBox["\[Beta]", "16"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"503892429040", " ", 
       SuperscriptBox["\[Beta]", "18"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"65678540928", " ", 
       SuperscriptBox["\[Beta]", "20"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"3244987200", " ", 
       SuperscriptBox["\[Beta]", "22"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"41602400", " ", 
       SuperscriptBox["\[Beta]", "24"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117633236384`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763329655*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "29", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 1, ",", 29, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763330656*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"38897", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"22126000", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"17180278336", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"7", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1732663024664", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"21", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"7385323659636", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"7", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1352167012814164", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"231", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"98001484521951676", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"6435", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"124594364424936902", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"6435", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"8695923009391494", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"715", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"33322747472035768", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"9009", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"4610030283371000", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"9009", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"28099699422412", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"1001", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"439820394504", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"1001", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"356592", " ", 
       SuperscriptBox["\[Beta]", "28"]}], "\[Pi]"]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["840", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"1528800", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"360389120", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"21661960320", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"452734970688", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"3909983837760", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"15468067929600", " ", 
       SuperscriptBox["\[Beta]", "12"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"29776030764480", " ", 
       SuperscriptBox["\[Beta]", "14"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"28721868455280", " ", 
       SuperscriptBox["\[Beta]", "16"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"13907431041504", " ", 
       SuperscriptBox["\[Beta]", "18"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"3283927046400", " ", 
       SuperscriptBox["\[Beta]", "20"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"351540280000", " ", 
       SuperscriptBox["\[Beta]", "22"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"14602442400", " ", 
       SuperscriptBox["\[Beta]", "24"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"160466400", " ", 
       SuperscriptBox["\[Beta]", "26"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763332662*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763339182*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "31", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 1, ",", 31, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117633401885`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"152561", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"569113097", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"15", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"55522787151", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"10", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"26084899146839", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"105", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"59929999448111", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"14", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"5012194759986979", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"154", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"216039302360311793", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"1820", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"467961803740309741", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"2145", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"295661765361589257", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"1430", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"86581718328969335", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"858", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"22767321193596625", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"924", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"5625435414643641", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"2002", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"519774639498799", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"4004", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"6969800085797", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"4004", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"9694845", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"8", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["960", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"2284800", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"706917120", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"56124169920", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"1563993535104", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"18246591242880", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"99253435881600", " ", 
       SuperscriptBox["\[Beta]", "12"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"269047706550480", " ", 
       SuperscriptBox["\[Beta]", "14"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"377487413983680", " ", 
       SuperscriptBox["\[Beta]", "16"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"278148620830080", " ", 
       SuperscriptBox["\[Beta]", "18"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"106727629008000", " ", 
       SuperscriptBox["\[Beta]", "20"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"20565106380000", " ", 
       SuperscriptBox["\[Beta]", "22"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"1839907742400", " ", 
       SuperscriptBox["\[Beta]", "24"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"65149358400", " ", 
       SuperscriptBox["\[Beta]", "26"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"620470080", " ", 
       SuperscriptBox["\[Beta]", "28"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117633421907`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763348708*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "3", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "5", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 3, ",", 5, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763349209*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"7", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"5", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      SuperscriptBox["\[Beta]", "6"], 
      RowBox[{"6", " ", "\[Pi]"}]]}], ")"}]}], "-", 
  FractionBox[
   RowBox[{"4", " ", 
    SuperscriptBox["\[Beta]", "2"], " ", 
    RowBox[{"ArcCos", "[", 
     FractionBox["\[Beta]", "2"], "]"}]}], "\[Pi]"]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117633507133`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117633532767`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "3", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "7", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 3, ",", 7, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117633532767`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"73", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"338", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"15", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"44", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"15", " ", "\[Pi]"}]], "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "8"], 
      RowBox[{"5", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["40", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"120", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117633552823`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117633582907`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "3", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "9", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 3, ",", 9, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763359294*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"2345", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"9", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"5998", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"9", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1168", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"15", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"287", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"45", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"14", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"45", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["72", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"840", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"2240", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117633603086`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117633643074`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "3", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "11", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 3, ",", 11, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117633653097`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"655", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"15271", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"991367", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"210", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"9724", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"35", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"548", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"35", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"4", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"7", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["112", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"3360", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"10080", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"4200", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117633663116`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.67631176336932*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "3", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "13", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 3, ",", 13, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763370323*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"1363", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"358781", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"15", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1879739", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"30", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1022349", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"35", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"14155", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"14", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"583", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"14", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"33", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"28", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["160", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"10080", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"70560", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"92400", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"22176", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117633723288`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117633753347`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "3", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "15", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 3, ",", 15, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117633763394`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"22613", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"9", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"764518", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"9", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"7115966", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"15", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"566215091", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"945", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"157016728", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"945", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"235037", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"63", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"22165", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"189", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"143", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"54", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["216", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"25200", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"344960", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"997920", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"720720", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"112112", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763379346*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763383356*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "3", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "17", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 3, ",", 17, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763383356*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"4253", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"3750634", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"15", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"269883626", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"105", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"233641881", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"35", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"307576676", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"63", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"56228029", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"63", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"208637", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"15", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"31031", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"90", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"286", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"45", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["280", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"55440", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"1330560", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"7207200", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"11099088", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"5045040", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"549120", " ", 
       SuperscriptBox["\[Beta]", "12"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117633853617`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117633923817`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "3", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "19", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 3, ",", 19, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117633923817`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"6755", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"1926353", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"331845907", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"30", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1795538193", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"35", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"521571591697", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"6930", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"49361007943", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"1386", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"4249764389", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"924", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"25876396", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"495", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"518908", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"495", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"884", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"55", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["352", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"110880", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"4324320", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"39639600", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"110990880", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"104936832", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"32672640", " ", 
       SuperscriptBox["\[Beta]", "12"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"2625480", " ", 
       SuperscriptBox["\[Beta]", "14"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117633943896`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117633994007`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "3", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "21", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 3, ",", 21, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763400403*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"91895", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"9", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"13369549", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"9", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1203869737", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"30", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"31919343404", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"105", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"81833502452", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"105", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"167829306476", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"231", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2635192456", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"11", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"26529017684", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"1155", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"32627114", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"165", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1620814", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"495", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"4199", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"99", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["432", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"205920", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"12332320", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"178378200", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"824503680", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"1387498112", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"882161280", " ", 
       SuperscriptBox["\[Beta]", "12"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"199536480", " ", 
       SuperscriptBox["\[Beta]", "14"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"36951200", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"3", " ", "\[Pi]"}]]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117634024086`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763407421*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "3", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "23", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 3, ",", 23, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763408425*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"14833", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"9490714", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"382416536", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"10370042483", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"7", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"383543521934", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"63", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"87911083367204", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"9009", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"93876199077568", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"15015", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"9746879171914", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"6435", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"720220297892", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"6435", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"107526700", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"143", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"4485824", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"429", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"4522", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"39", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["520", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"360360", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"31711680", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"687086400", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"4905796896", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"13379446080", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"14898723840", " ", 
       SuperscriptBox["\[Beta]", "12"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"6784240320", " ", 
       SuperscriptBox["\[Beta]", "14"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"1163962800", " ", 
       SuperscriptBox["\[Beta]", "16"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"56904848", " ", 
       SuperscriptBox["\[Beta]", "18"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.67631176341043*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117634154434`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "3", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "25", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 3, ",", 25, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117634154434`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"20857", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"18893578", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"38211916276", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"105", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"216651895799", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"35", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"133009645825988", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"3465", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"67367661974996", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"693", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"45366884178328", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"429", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"316898610506458", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"6435", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"58687344221096", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"6435", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"8028771440252", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"15015", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"784034696", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"273", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"9286250", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"273", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"29716", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"91", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["616", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"600600", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"74954880", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"2336093760", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"24528984480", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"101683790208", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"180913075200", " ", 
       SuperscriptBox["\[Beta]", "12"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"142469046720", " ", 
       SuperscriptBox["\[Beta]", "14"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"48653645040", " ", 
       SuperscriptBox["\[Beta]", "16"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"6544057520", " ", 
       SuperscriptBox["\[Beta]", "18"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"259598976", " ", 
       SuperscriptBox["\[Beta]", "20"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117634184513`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117634224615`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "3", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "27", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 3, ",", 27, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763423465*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"256847", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"9", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"106681945", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"9", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"5709025081", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"6", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"22828686936", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"612606502744", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"25422301701008", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"33", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"25270935650703796", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"19305", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"19780152230883452", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"19305", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2326754387327402", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"6435", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"203804856314050", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"3861", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"67935325348733", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"27027", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"3005654536", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"273", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"92060168", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"819", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"59432", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"63", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["720", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"960960", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"495535040", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"7167560400", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"106525875456", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"640231271680", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"1709628560640", " ", 
       SuperscriptBox["\[Beta]", "12"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"2126859340320", " ", 
       SuperscriptBox["\[Beta]", "14"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"1243370928800", " ", 
       SuperscriptBox["\[Beta]", "16"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"329820499008", " ", 
       SuperscriptBox["\[Beta]", "18"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"35694859200", " ", 
       SuperscriptBox["\[Beta]", "20"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"3515402800", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"3", " ", "\[Pi]"}]]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117634254694`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117634324894`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "3", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "29", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 3, ",", 29, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117634334903`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"38155", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"63829453", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"69320166047", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"30", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"379477829369", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"5", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"85075472130071", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"90", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"13088640902822179", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"2574", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"21861046519527001", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"1716", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"99306584728011853", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"6435", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"10621645311636137", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"1170", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"10756735658913577", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"4290", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"3552120054843247", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"12012", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"70013922908905", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"6006", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1185542107", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"28", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"10541751", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"28", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"22287", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"8", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["832", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"1485120", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"343062720", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"20175355200", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"411577246080", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"3457248867072", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"13233791450880", " ", 
       SuperscriptBox["\[Beta]", "12"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"24458882413680", " ", 
       SuperscriptBox["\[Beta]", "14"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"22380676718400", " ", 
       SuperscriptBox["\[Beta]", "16"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"10077848580800", " ", 
       SuperscriptBox["\[Beta]", "18"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"2134552580160", " ", 
       SuperscriptBox["\[Beta]", "20"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"189831751200", " ", 
       SuperscriptBox["\[Beta]", "22"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"5241902400", " ", 
       SuperscriptBox["\[Beta]", "24"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117634354963`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763443818*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "3", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "31", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 3, ",", 31, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117634453216`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"50005", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"110002498", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"553222761622", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"105", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"8089205856433", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"35", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1227089088618406", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"315", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"20011363137625049", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"693", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"43841314796044379", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"429", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"39597599862410686297", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"218790", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"17887868385556096372", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"109395", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"6361813776999110383", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"85085", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"846606836077603325", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"51051", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"164581520229959285", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"102102", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"909508839386253", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"17017", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"5551530447", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"34", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"43379679", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"34", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"570285", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"68", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["952", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"2227680", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"677214720", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"52766313600", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"1440520361280", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"16421932118592", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"86964915248640", " ", 
       SuperscriptBox["\[Beta]", "12"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"228282902527680", " ", 
       SuperscriptBox["\[Beta]", "14"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"307734304878000", " ", 
       SuperscriptBox["\[Beta]", "16"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"215234051832800", " ", 
       SuperscriptBox["\[Beta]", "18"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"76843892885760", " ", 
       SuperscriptBox["\[Beta]", "20"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"13288222584000", " ", 
       SuperscriptBox["\[Beta]", "22"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"988098602400", " ", 
       SuperscriptBox["\[Beta]", "24"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"23267628000", " ", 
       SuperscriptBox["\[Beta]", "26"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117634478283`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763452918*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "5", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "7", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 5, ",", 7, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117634539213`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"55", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"34", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"22", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"5", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"13", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"15", " ", "\[Pi]"}]], "+", 
     FractionBox[
      SuperscriptBox["\[Beta]", "10"], 
      RowBox[{"15", " ", "\[Pi]"}]]}], ")"}]}], "-", 
  FractionBox[
   RowBox[{"6", " ", 
    SuperscriptBox["\[Beta]", "2"], " ", 
    RowBox[{"ArcCos", "[", 
     FractionBox["\[Beta]", "2"], "]"}]}], "\[Pi]"]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763454924*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117634579315`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "5", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "9", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 5, ",", 9, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117634579315`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"149", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"334", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"3662", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"105", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"303", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"35", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"131", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"105", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"8", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"105", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["56", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"336", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117634599676`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117634659534`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "5", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "11", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 5, ",", 11, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117634669566`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"1417", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"6929", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"6221", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"10", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"12361", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"105", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"4223", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"210", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"153", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"70", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"3", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"28", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["96", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"2016", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"3360", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117634689617`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763472972*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "5", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "13", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 5, ",", 13, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763472972*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"1095", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"14657", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"248939", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"10", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1027762", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"315", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"130534", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"315", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1084", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"21", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"275", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"63", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"11", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"63", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["144", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"7200", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"36960", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"27720", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117634749775`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117634789877`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "5", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "15", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 5, ",", 15, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117634799905`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"2145", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"4528862", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"75", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"19736464", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"75", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"38146653", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"175", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"5156447", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"315", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"470723", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"315", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"74426", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"525", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"30173", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"3150", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"143", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"450", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["200", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"19800", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"221760", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"480480", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"1009008", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"5", " ", "\[Pi]"}]]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117634819956`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763486007*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "5", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "17", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 5, ",", 17, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117634870095`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"11315", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"581902", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"8441544", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"5", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"363269243", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"105", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1925366419", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"1155", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"6124747", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"77", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"421642", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"77", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"134953", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"330", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2483", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"110", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"104", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"165", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["264", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"46200", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"960960", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"4324320", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"5045040", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"1345344", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117634890146`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763493026*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "5", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "19", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 5, ",", 19, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763494028*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"18437", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1581403", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"563051589", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"70", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"3346776758", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"105", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"3897215498", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"105", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"4461207712", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"385", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"12452245", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"33", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1116453", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"55", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"67366", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"55", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"3094", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"55", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"221", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"165", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["336", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"96096", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"3363360", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"27027000", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"63423360", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"45741696", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"8401536", " ", 
       SuperscriptBox["\[Beta]", "12"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117634960327`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117635020494`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "5", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "21", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 5, ",", 21, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117635030527`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"9459", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"3804473", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"936304111", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"30", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"7383285201", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"35", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"292678067233", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"630", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"31072841434333", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"90090", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"901276412203", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"12012", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"11306725844", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"6435", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"488528048", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"6435", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2702048", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"715", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"314602", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"2145", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1292", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"429", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["416", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"183456", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"10090080", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"132132000", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"539098560", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"764539776", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"372468096", " ", 
       SuperscriptBox["\[Beta]", "12"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"49884120", " ", 
       SuperscriptBox["\[Beta]", "14"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117635050583`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763510071*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "5", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "23", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 5, ",", 23, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763511076*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"13925", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"2778234", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"3637841038", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"35", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"116228744573", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"105", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"428104995289", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"105", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"433695407724", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"77", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1235416364516", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"429", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"986545004462", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"2145", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"5763707778", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"715", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"4293126076", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"15015", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"35869796", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"3003", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"397290", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"1001", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"646", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"91", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["504", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"327600", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"26906880", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"539098560", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"3504140640", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"8473649184", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"7981459200", " ", 
       SuperscriptBox["\[Beta]", "12"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"2793510720", " ", 
       SuperscriptBox["\[Beta]", "14"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"284524240", " ", 
       SuperscriptBox["\[Beta]", "16"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763513079*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763518092*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "5", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "25", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 5, ",", 25, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117635190945`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"59335", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"423694862", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"75", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"7680253238", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"25", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"365615523887", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"75", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"83426619881", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2089177256212", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"33", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"637982433947228", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"10725", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"237356558904566", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"10725", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"28945965766778", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"10725", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"78373015868", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"2145", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1250887268", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"1155", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"87625378", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"2275", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"7562722", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"6825", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"118864", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"6825", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["600", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"554400", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"65345280", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"1911349440", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"93210141024", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"5", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"70613743200", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"111740428800", " ", 
       SuperscriptBox["\[Beta]", "12"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"74626643520", " ", 
       SuperscriptBox["\[Beta]", "14"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"19632172560", " ", 
       SuperscriptBox["\[Beta]", "16"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"7852869024", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"5", " ", "\[Pi]"}]]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117635211005`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117635261135`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "5", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "27", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 5, ",", 27, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117635261135`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"27275", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"32423437", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"24739398899", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"30", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"93464227553", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"5", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"154926610842467", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"990", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"107809926180401", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"198", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"476724487950573", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"572", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"3631213800284531", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"6435", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2048867568904709", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"12870", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"65570948223919", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"4290", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"13771447703", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"84", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2250504115", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"546", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"45978081", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"364", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"3469343", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"1092", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"7429", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"168", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["704", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"897600", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"147026880", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"6052606560", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"84736491840", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"474524354304", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"1160858899200", " ", 
       SuperscriptBox["\[Beta]", "12"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"1287309600720", " ", 
       SuperscriptBox["\[Beta]", "14"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"639447906240", " ", 
       SuperscriptBox["\[Beta]", "16"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"130881150400", " ", 
       SuperscriptBox["\[Beta]", "18"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"8436966720", " ", 
       SuperscriptBox["\[Beta]", "20"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117635291224`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763535145*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "5", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "29", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 5, ",", 29, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117635361404`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"110077", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"58951463", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"20440810247", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"10", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"960419412874", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"15", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"11332463991544", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"15", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"629004554073638", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"165", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"3785776902575456", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"429", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"351645388455353411", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"36465", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"179119291816024238", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"36465", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"39564061057458508", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"36465", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"21452120078362877", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"255255", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1128351066161", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"1547", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"73095986648", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"4641", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"150031277", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"357", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1109106", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"119", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"3933", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"34", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["816", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"1400256", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"310390080", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"17459442000", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"338945967360", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"2688971341056", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"9611911685376", " ", 
       SuperscriptBox["\[Beta]", "12"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"16305921609120", " ", 
       SuperscriptBox["\[Beta]", "14"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"13321831380000", " ", 
       SuperscriptBox["\[Beta]", "16"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"5104364865600", " ", 
       SuperscriptBox["\[Beta]", "18"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"835259705280", " ", 
       SuperscriptBox["\[Beta]", "20"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"44294075280", " ", 
       SuperscriptBox["\[Beta]", "22"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117635391498`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117635482*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "5", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "31", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 5, ",", 31, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117635492024`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"48329", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"34216506", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"23687675956", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"5", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2994039128389", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"15", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"48237643939409", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"15", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"16178690410784123", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"715", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"10759119863520900", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"143", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"16026584526827467", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"130", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2445188833238539587", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"24310", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1453235105056991263", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"36465", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1804629454825652402", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"255255", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"15340237001749575", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"34034", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2299991891143", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"714", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"43118970481", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"714", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"24068212", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"17", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"5690177", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"204", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"63365", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"204", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["936", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"2116296", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"620780160", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"46558512000", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"1218901844160", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"13252787323776", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"66409571644416", " ", 
       SuperscriptBox["\[Beta]", "12"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"163059216091200", " ", 
       SuperscriptBox["\[Beta]", "14"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"202047775930000", " ", 
       SuperscriptBox["\[Beta]", "16"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"126333030423600", " ", 
       SuperscriptBox["\[Beta]", "18"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"38421946442880", " ", 
       SuperscriptBox["\[Beta]", "20"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"5138112732480", " ", 
       SuperscriptBox["\[Beta]", "22"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"228022754400", " ", 
       SuperscriptBox["\[Beta]", "24"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117635517087`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117635567975`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "7", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "9", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 7, ",", 9, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117635578012`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"35", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"119", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"941", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"30", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"521", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"35", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"857", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"210", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"25", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"42", " ", "\[Pi]"}]], "+", 
     FractionBox[
      SuperscriptBox["\[Beta]", "14"], 
      RowBox[{"28", " ", "\[Pi]"}]]}], ")"}]}], "-", 
  FractionBox[
   RowBox[{"8", " ", 
    SuperscriptBox["\[Beta]", "2"], " ", 
    RowBox[{"ArcCos", "[", 
     FractionBox["\[Beta]", "2"], "]"}]}], "\[Pi]"]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117635588036`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117635628138`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "7", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "11", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 7, ",", 11, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117635638165`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"755", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1036", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"944", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"5", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"28886", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"315", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"9707", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"315", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"137", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"21", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"7", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"9", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"5", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"126", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["72", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"720", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117635648193`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117635688295`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "7", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "13", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 7, ",", 13, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763569833*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"2239", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"88912", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"15", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"14268", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"5", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"96086", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"105", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2083", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"7", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"221", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"184", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"15", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"253", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"210", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"11", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"210", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["120", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"3960", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"10560", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763571838*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763576851*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "7", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "15", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 7, ",", 15, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763577854*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"1647", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"101123", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2711791", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"30", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"725894", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"35", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"15175532", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"3465", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"100822", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"99", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"6361", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"33", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"89363", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"3465", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"7319", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"3465", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"13", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"165", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["176", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"13200", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"102960", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"120120", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117635798597`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763583868*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "7", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "17", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 7, ",", 17, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117635848713`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"3103", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"127785", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"1662345", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"2", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"22348666", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"21", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"963056", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"7", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"4760614", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"231", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1780643", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"495", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1860053", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"3465", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"3237", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"55", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"403", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"99", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"13", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"99", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["240", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"34320", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"560560", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"1801800", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"1153152", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763586877*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117635918894`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "7", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "19", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 7, ",", 19, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117635928926`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"5285", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"383936", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"23940732", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"5", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1509762434", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"105", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"368661339", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"35", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2562292979", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"3003", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"860000780", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"9009", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"166971401", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"12870", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"203457", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"130", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"920428", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"6435", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"10880", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"1287", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"34", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"143", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["312", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"76440", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"2242240", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"14414400", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"24504480", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"9801792", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117635949*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117635999126`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "7", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "21", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 7, ",", 21, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763600915*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"8385", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"2961788", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"15361288064", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"735", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"28610319746", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"245", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"433115863967", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"2205", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"446325692551", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"4851", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"15094947215", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"3003", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"39298572113", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"90090", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2139023662", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"45045", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"496775156", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"105105", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"7681756", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"21021", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"392122", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"21021", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"3230", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"7007", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["392", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"152880", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"7338240", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"81681600", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"269549280", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"279351072", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"532097280", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"7", " ", "\[Pi]"}]]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117636029205`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763607933*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "7", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "23", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 7, ",", 23, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117636089354`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"37849", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"34000981", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"15", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"753729543", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"10", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"10452842671", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"15", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"4273131509", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"2", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"149482509727", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"66", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"6274275073867", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"8580", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"20333862732", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"715", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"4226833012", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"2145", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"75393436", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"429", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"44082394", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"3003", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"4866964", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"5005", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"649876", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"15015", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1292", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"1365", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["480", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"282240", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"20791680", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"367567200", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"2048574528", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"4035071040", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"2793510720", " ", 
       SuperscriptBox["\[Beta]", "12"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"548725320", " ", 
       SuperscriptBox["\[Beta]", "14"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117636119447`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763615955*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "7", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "25", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 7, ",", 25, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117636169577`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"54641", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"14312725", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"471717799", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"2", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"3351458767", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"33389730387", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"2", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"699123636119", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"22", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"39431643437333", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"1716", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"11578579936259", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"2145", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"20244963757", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"130", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"37818574187", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"4290", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"7880257163", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"12012", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"93384145", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"2002", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"14614781", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"5460", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"81719", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"780", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"7429", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"3640", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["576", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"489600", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"52778880", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"1396755360", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"12105213120", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"39543696192", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"51214363200", " ", 
       SuperscriptBox["\[Beta]", "12"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"25241364720", " ", 
       SuperscriptBox["\[Beta]", "14"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"3739461440", " ", 
       SuperscriptBox["\[Beta]", "16"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763619966*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117636269836`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "7", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "27", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 7, ",", 27, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763627987*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"25433", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"140544836", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"15", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"9909568312", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"15", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"68487921342", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"5", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"928767487453", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"9", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"31163475477253", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"99", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"866729219069693", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"2145", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"46147224488908547", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"218790", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"4107208601182208", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"109395", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2018056942339", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"2431", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1996671976573", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"51051", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"114443333213", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"46410", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"166930067", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"1105", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"50266799", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"6630", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2440645", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"9282", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2185", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"476", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["680", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"807840", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"122791680", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"4655851200", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"59315544288", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"296577721440", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"628229521920", " ", 
       SuperscriptBox["\[Beta]", "12"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"572137600320", " ", 
       SuperscriptBox["\[Beta]", "14"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"210344706000", " ", 
       SuperscriptBox["\[Beta]", "16"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"24306499360", " ", 
       SuperscriptBox["\[Beta]", "18"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117636309943`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117636350055`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "7", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "29", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 7, ",", 29, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763636009*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"103655", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"52161208", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"8460094972", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"5", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"738398977522", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"15", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"88032151509451", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"165", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"26741432691561", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"11", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2122359305661910", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"429", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"19490112932623937", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"4290", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"43421223748403911", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"24310", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"9067915839863017", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"36465", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"20078675543456", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"4641", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"533059298773", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"3094", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"4120271543", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"442", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"219761619", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"442", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2618941", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"119", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"972325", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"1428", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2185", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"204", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["792", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"1279080", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"266048640", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"13967553600", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"250950379680", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"1819010024832", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"5825401021440", " ", 
       SuperscriptBox["\[Beta]", "12"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"8582064004800", " ", 
       SuperscriptBox["\[Beta]", "14"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"5772793598000", " ", 
       SuperscriptBox["\[Beta]", "16"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"1640688706800", " ", 
       SuperscriptBox["\[Beta]", "18"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"151865400960", " ", 
       SuperscriptBox["\[Beta]", "20"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.67631176363902*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117636450357`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "7", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "31", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 7, ",", 31, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763646038*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"137605", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"92314103", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"40239973809", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"10", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2389317160222", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"15", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"11960661958862", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"5", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"511718857785284", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"33", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"20023910522819210", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"429", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"48168081327421447", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"715", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"32048789334860920051", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"692835", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"9807761378159144833", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"692835", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"90208127322278195", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"57057", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"650133037989329", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"29393", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"66508970586659", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"88179", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"34310070692", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"969", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"3751348691", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"2261", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"42154745", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"646", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1170585", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"646", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"16675", " ", 
       SuperscriptBox["\[Beta]", "36"]}], 
      RowBox[{"646", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["912", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"1956240", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"543182640", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"38410772400", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"942344282880", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"9514821668352", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"43690507660800", " ", 
       SuperscriptBox["\[Beta]", "12"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"96353173144800", " ", 
       SuperscriptBox["\[Beta]", "14"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"103910284764000", " ", 
       SuperscriptBox["\[Beta]", "16"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"53595831088800", " ", 
       SuperscriptBox["\[Beta]", "18"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"12111265726560", " ", 
       SuperscriptBox["\[Beta]", "20"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"917520130800", " ", 
       SuperscriptBox["\[Beta]", "22"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763649046*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763656597*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "9", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "11", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 9, ",", 11, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117636576023`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"57", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"508", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"5", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"664", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"5", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"3866", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"35", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"3677", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"63", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1229", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"63", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"419", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"105", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"41", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"90", " ", "\[Pi]"}]], "+", 
     FractionBox[
      SuperscriptBox["\[Beta]", "18"], 
      RowBox[{"45", " ", "\[Pi]"}]]}], ")"}]}], "-", 
  FractionBox[
   RowBox[{"10", " ", 
    SuperscriptBox["\[Beta]", "2"], " ", 
    RowBox[{"ArcCos", "[", 
     FractionBox["\[Beta]", "2"], "]"}]}], "\[Pi]"]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117636586027`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763662613*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "9", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "13", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 9, ",", 13, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117636636157`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"381", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"832", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"3452", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"5", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"18862", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"35", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1074751", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"3465", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"85997", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"693", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2566", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"77", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"39563", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"6930", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"557", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"990", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"4", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"165", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["88", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"1320", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763665621*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117636696315`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "9", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "15", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 9, ",", 15, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117636706343`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"9743", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"9", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"114133", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"9", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"95513", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"10", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1431254", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"315", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"732566", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"315", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1118956", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"1155", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"624166", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"2079", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"681119", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"10395", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"4678", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"495", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1196", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"1485", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"91", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"2970", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["144", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"6864", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"80080", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763672639*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763677657*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "9", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "17", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 9, ",", 17, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117636786566`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"2311", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"201151", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"7798883", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"30", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"3221482", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"35", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"8942966", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"315", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"92164256", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"9009", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"9650720", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"3003", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"462451", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"585", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"915788", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"6435", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"37402", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"2145", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"3325", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"2574", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"56", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"1287", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["208", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"21840", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"240240", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"400400", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117636806617`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.67631176368668*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "9", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "19", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 9, ",", 19, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117636876802`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"4237", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"719920", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"45653156", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"21", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"27731390", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"7", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"49219859", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"63", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"117169963", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"693", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"96936254", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"2145", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"142483007", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"12870", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"28437899", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"12870", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"999832", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"3003", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"315256", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"9009", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"20434", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"9009", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"68", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"1001", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["280", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"54600", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"1223040", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"5445440", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"4900896", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117636886826`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117636957016`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "9", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "21", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 9, ",", 21, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763696704*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"63473", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"9", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"30932084", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"45", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"58035432", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"5", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"15079300318", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"315", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"3104786833", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"63", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1392900931", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"231", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"11876452853", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"12285", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"7695900899", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"38610", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"251777063", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"6435", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"24930716", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"3861", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"22303796", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"27027", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1127746", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"15015", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"14858", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"3465", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"5168", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"45045", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["360", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"117600", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"13861120", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"40098240", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"93117024", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"51731680", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117636987095`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763702731*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "9", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "23", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 9, ",", 23, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763703724*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"10971", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"1697175", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"665536617", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"14", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2486303297", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"7", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"102220765393", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"126", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"732501557581", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"1386", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2248262561", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"52", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"34383120839", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"6435", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"11272447309", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"12870", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"4229257807", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"30030", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"234594169", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"12012", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"12866705", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"6006", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"3409911", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"20020", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"73967", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"8580", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"323", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"1560", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["448", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"228480", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"14394240", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"211629600", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"931170240", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"1303638336", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"487755840", " ", 
       SuperscriptBox["\[Beta]", "12"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117637057295`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.67631176371375*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "9", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "25", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 9, ",", 25, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117637147512`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"16227", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"3762243", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"324683163", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"2", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1963834517", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"143457335221", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"18", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2250386389261", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"198", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"8681538754055", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"1716", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"31984078978226", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"109395", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"3140218048202", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"109395", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"46574261762", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"12155", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"131186481521", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"255255", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"3099644116", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"51051", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"491490841", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"85085", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"721867", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"1785", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"121049", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"6630", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"437", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"1105", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["544", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"411264", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"39070080", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"895356000", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"6518191680", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"16947298368", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"15705738048", " ", 
       SuperscriptBox["\[Beta]", "12"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"4206894120", " ", 
       SuperscriptBox["\[Beta]", "14"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117637177596`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117637227755`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "9", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "27", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 9, ",", 27, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117637237773`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"207689", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"9", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"69112300", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"9", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1453417984", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"716338309126", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"81", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"4626090324833", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"81", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"42377101212487", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"297", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1595126053714069", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"11583", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"466160827758793", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"10530", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"206209633050589", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"109395", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"49415836041739", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"328185", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"7667008670033", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"459459", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"580640880175", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"306306", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"120955557088", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"626535", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1549712561", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"96390", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"416994577", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"417690", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2895125", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"71604", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2185", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"2754", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["648", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"697680", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"95504640", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"3223281600", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"35850054240", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"151584168736", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"257002986240", " ", 
       SuperscriptBox["\[Beta]", "12"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"168275764800", " ", 
       SuperscriptBox["\[Beta]", "14"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"303831242000", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"9", " ", "\[Pi]"}]]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763725782*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117637338023`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "9", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "29", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 9, ",", 29, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763734805*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"31797", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"73388856", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"5", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"6507887892", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"5", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"170627858566", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"5", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2947726958819", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"9", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"127240605225449", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"99", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"4611691057218844", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"2145", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"19150307995397003", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"12870", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1497159204463251707", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"4157010", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"539545415839009", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"46189", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"750680503128142", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"969969", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"63804284354711", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"881790", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2072679009571", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"293930", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"551526848071", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"881790", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"4053583480", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"88179", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"3292565", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"1292", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"360755", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"3876", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1610", " ", 
       SuperscriptBox["\[Beta]", "36"]}], 
      RowBox[{"969", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["760", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"1128600", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"214885440", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"10242872640", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"164910249504", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"1049428860480", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"2855588736000", " ", 
       SuperscriptBox["\[Beta]", "12"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"3380813092800", " ", 
       SuperscriptBox["\[Beta]", "14"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"1640688706800", " ", 
       SuperscriptBox["\[Beta]", "16"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"255218243280", " ", 
       SuperscriptBox["\[Beta]", "18"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117637373147`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763743333*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "9", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "31", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 9, ",", 31, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763744837*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"42687", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"26587689", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"6425000673", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"2", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"116569867814", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"156958358958472", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"99", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"904686753607166", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"99", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"16994067195553013", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"715", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"181920633788325319", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"6435", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1602859038091976164", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"109395", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"382224060721228852", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"138567", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"12346826687430317", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"176358", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"344679569739121", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"88179", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"706533045012", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"2261", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2329225275887", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"88179", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"3990094855", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"1938", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"86901015", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"646", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"6489703", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"969", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"214774", " ", 
       SuperscriptBox["\[Beta]", "36"]}], 
      RowBox[{"969", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"4669", " ", 
       SuperscriptBox["\[Beta]", "38"]}], 
      RowBox[{"1292", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["880", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"1755600", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"451891440", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"29448258840", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"659640998016", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"5996736345600", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"24272504256000", " ", 
       SuperscriptBox["\[Beta]", "12"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"45640976752800", " ", 
       SuperscriptBox["\[Beta]", "14"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"39674836000800", " ", 
       SuperscriptBox["\[Beta]", "16"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"14802658110240", " ", 
       SuperscriptBox["\[Beta]", "18"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"1835040261600", " ", 
       SuperscriptBox["\[Beta]", "20"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763747343*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763752857*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "11", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "13", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 11, ",", 13, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.67631176375395*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"253", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"649", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"4191", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"10", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"55814", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"105", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"15616", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"35", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"58210", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"231", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"7404", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"77", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"4031", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"165", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"653", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"165", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"61", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"165", " ", "\[Pi]"}]], "+", 
     FractionBox[
      SuperscriptBox["\[Beta]", "22"], 
      RowBox[{"66", " ", "\[Pi]"}]]}], ")"}]}], "-", 
  FractionBox[
   RowBox[{"12", " ", 
    SuperscriptBox["\[Beta]", "2"], " ", 
    RowBox[{"ArcCos", "[", 
     FractionBox["\[Beta]", "2"], "]"}]}], "\[Pi]"]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117637559557`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763759965*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "11", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "15", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 11, ",", 15, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763760969*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"537", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"5126", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"29788", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"15", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"78749", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"35", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"611389", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"315", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"54739991", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"45045", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1634284", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"3003", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2212051", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"12870", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"480037", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"12870", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"11338", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"2145", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"944", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"2145", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"7", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"429", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["104", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"2184", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763762973*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117637679863`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "11", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "17", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 11, ",", 17, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763768989*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"1481", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"24002", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"911196", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"35", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1787929", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"105", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"435591", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"35", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1770355", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"231", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"4726120", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"1287", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"17017213", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"12870", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"497911", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"1430", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2917478", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"45045", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"6584", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"819", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"597", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"1001", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"20", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"1001", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["168", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"10920", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"58240", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763770994*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763777012*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "11", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "19", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 11, ",", 19, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763778015*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"3087", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"602393", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"5", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"6367047", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"10", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"33760298", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"105", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"942188", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"7", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"15796010", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"231", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1414444426", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"45045", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"76094479", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"6435", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2488927", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"715", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"994139", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"1287", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2233981", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"18018", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"67736", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"5005", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"408", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"455", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"136", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"5005", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["240", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"33600", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"495040", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"1113840", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117637800193`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763785036*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "11", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "21", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 11, ",", 21, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763786064*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"5547", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"6200497", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"15", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"149085403", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"30", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"426852863", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"35", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"428643527", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"126", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1371916213", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"1386", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"3168419671", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"8580", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"41277149", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"315", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"511090739", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"12870", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"8332619", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"858", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"7351569", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"4004", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2564909", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"10010", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"44999", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"1820", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"323", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"220", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"323", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"8008", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["320", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"81600", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"2399040", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"14108640", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"16930368", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117637890725`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763796062*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "11", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "23", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 11, ",", 23, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763797065*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"27223", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"3426950", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"25072038", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"2850066941", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"21", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1304032091", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"7", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"7393074926", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"231", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"20571283526", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"3003", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"6482849969", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"3315", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"20123897987", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"36465", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"5008027439", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"36465", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1445150767", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"51051", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"156808955", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"34034", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"13071601", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"23205", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"24665401", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"510510", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"62757", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"24310", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"57", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"884", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["408", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"171360", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"8682240", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"97675200", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"296281440", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"217273056", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117637990704`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763805085*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "11", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "25", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 11, ",", 25, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117638060875`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"41711", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"8201974", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"684790478", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"7", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"59257884191", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"63", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"176030048281", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"63", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"555925336262", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"231", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"353460907190", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"1287", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"289983844327", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"6435", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"123516186337", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"12155", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"595839947383", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"255255", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"123871006579", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"255255", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2906079469", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"34034", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"840918986", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"69615", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"285125267", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"218790", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"662321", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"6630", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"191843", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"39780", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"437", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"3978", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["504", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"325584", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"26046720", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"488376000", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"2757696480", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"4997280288", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"2447647488", " ", 
       SuperscriptBox["\[Beta]", "12"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763808093*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763815113*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "11", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "27", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 11, ",", 27, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763816116*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"20291", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"17691025", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1921450003", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"6", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"4904022871", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"457177374859", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"18", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"9255619934083", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"198", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"46871629629653", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"1716", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"14086106409406", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"6435", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"590504468320784", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"2078505", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"11983426891572", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"230945", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"290709009681", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"29393", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"563532560700", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"323323", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"427987307403", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"1616615", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"43430809531", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"1322685", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1189229927", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"377910", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2730031", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"12597", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"358685", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"37791", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"575", " ", 
       SuperscriptBox["\[Beta]", "36"]}], 
      RowBox[{"2907", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["608", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"574560", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"68372640", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"1969783200", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"18122005440", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"59967363456", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"71389718400", " ", 
       SuperscriptBox["\[Beta]", "12"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"24858919800", " ", 
       SuperscriptBox["\[Beta]", "14"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763818121*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763825138*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "11", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "29", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 11, ",", 29, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117638261414`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"85541", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"176212487", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"15", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"9206416571", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"10", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"943912292026", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"45", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1531606707478", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"9", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"17779447101656", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"33", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"4290303727302277", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"6435", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1799266874411009", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"6435", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"199603720582531", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"12155", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"239411796049721", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"138567", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"505975254084373", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"1939938", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"67761234256591", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"1616615", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"8386122282917", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"1322685", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1110499665404", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"1322685", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2317996879", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"25194", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"595701725", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"75582", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2849171", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"5814", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"12627", " ", 
       SuperscriptBox["\[Beta]", "36"]}], 
      RowBox[{"646", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"483", " ", 
       SuperscriptBox["\[Beta]", "38"]}], 
      RowBox[{"1292", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["720", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"957600", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"162217440", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"6795752040", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"94234428288", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"499728028800", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"1070845776000", " ", 
       SuperscriptBox["\[Beta]", "12"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"894921112800", " ", 
       SuperscriptBox["\[Beta]", "14"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"232016584800", " ", 
       SuperscriptBox["\[Beta]", "16"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117638291492`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117638351665`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "11", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "31", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 11, ",", 31, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117638361692`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"116611", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"329565214", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"15", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"83731900032", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"35", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"8119256763343", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"105", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"6438967645877", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"7", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1040761800852875", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"231", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"20363015305254554", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"2145", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2764199394532027", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"330", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"191857462311338711", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"72930", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"16228302321444859", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"138567", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1411877011417924", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"138567", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"54280285113803", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"41990", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"22363649677847", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"125970", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"225779673443", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"9690", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"11393239865", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"4199", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"20106715", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"76", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"184245571", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"9044", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2597597", " ", 
       SuperscriptBox["\[Beta]", "36"]}], 
      RowBox[{"2261", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"94714", " ", 
       SuperscriptBox["\[Beta]", "38"]}], 
      RowBox[{"2261", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"3335", " ", 
       SuperscriptBox["\[Beta]", "40"]}], 
      RowBox[{"4522", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["840", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"1524600", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"355333440", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"20787006240", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"412275623760", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"3248232187200", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"11014413696000", " ", 
       SuperscriptBox["\[Beta]", "12"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"16383940372800", " ", 
       SuperscriptBox["\[Beta]", "14"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"10092721438800", " ", 
       SuperscriptBox["\[Beta]", "16"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"2018544287760", " ", 
       SuperscriptBox["\[Beta]", "18"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763838708*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117638462076`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "13", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "15", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 13, ",", 15, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763847211*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"117", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"1222", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"114686", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"105", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"68211", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"35", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"740948", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"315", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1365005", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"693", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"499357", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"429", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"6285701", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"12870", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"930199", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"6435", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"147594", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"5005", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"11846", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"3003", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"85", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"273", " ", "\[Pi]"}]], "+", 
     FractionBox[
      SuperscriptBox["\[Beta]", "26"], 
      RowBox[{"91", " ", "\[Pi]"}]]}], ")"}]}], "-", 
  FractionBox[
   RowBox[{"14", " ", 
    SuperscriptBox["\[Beta]", "2"], " ", 
    RowBox[{"ArcCos", "[", 
     FractionBox["\[Beta]", "2"], "]"}]}], "\[Pi]"]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763849216*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763852726*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "13", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "17", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 13, ",", 17, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763853767*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"2159", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"47138", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"15", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"24258", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"5", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"786071", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"105", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"188240", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"21", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"614139", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"77", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"78684869", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"15015", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"990187", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"390", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"644999", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"715", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"33138", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"143", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"125618", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"3003", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"25167", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"5005", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"493", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"1365", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"16", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"1365", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["120", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"3360", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117638557725`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117638607845`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "13", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "19", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 13, ",", 19, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763861787*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"5825", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"124765", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"613821", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"10", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"5514379", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"105", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"10835071", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"210", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"6716371", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"154", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"117753681", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"4004", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"231236983", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"15015", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"8825913", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"1430", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"8005453", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"4290", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"5009633", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"12012", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"133467", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"2002", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"432409", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"60060", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2567", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"5460", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"51", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"3640", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["192", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"16320", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"114240", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117638637943`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763870812*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "13", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "21", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 13, ",", 21, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117638718452`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"3975", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"602315", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"41587933", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"30", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"33102732", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"35", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"161345236", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"315", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"34262632", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"99", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"8429494", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"39", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"86999991322", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"765765", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"36971557801", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"765765", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"196850449", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"12155", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"142908165", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"34034", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"13963373", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"17017", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1416328", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"12155", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"137669", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"12155", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"5206", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"7735", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"57", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"3094", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["272", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"48960", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"930240", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"2713200", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117638738484`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117638808393`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "13", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "23", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 13, ",", 23, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117638818417`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"7033", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"3334718", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"5", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"51331636", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"5", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"10270323299", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"315", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"769283762", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"63", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1053065306", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"231", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"9183346348", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"4095", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"48375507209", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"45045", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"5483417772", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"12155", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1154176949", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"7293", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2295530924", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"51051", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1715690961", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"170170", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2654179897", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"1531530", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"336224209", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"1531530", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"89395", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"4641", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"8303", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"7956", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"209", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"7956", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["360", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"116280", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"4341120", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"32558400", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"50139936", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763883874*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117638908644`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "13", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "25", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 13, ",", 25, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117638918676`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"34051", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"5376770", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"49571072", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"2383685639", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"7", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"12600213896", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"21", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"31792044182", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"231", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"112797697696", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"3003", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"10039225393", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"715", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"3680781463586", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"692835", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1262144533277", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"692835", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"519612833386", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"969969", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"84308074065", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"646646", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"82417862227", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"3233230", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"3419377973", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"881790", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1630952", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"3705", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1762633", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"50388", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"29095", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"16796", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"506", " ", 
       SuperscriptBox["\[Beta]", "36"]}], 
      RowBox[{"12597", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["456", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"239400", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"15193920", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"214885440", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"823727520", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"768812352", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763894876*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763899889*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "13", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "27", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 13, ",", 27, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117639008913`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"17183", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"62778059", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"15", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"39096686327", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"210", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"78307617256", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"35", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"527381312852", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"63", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"6369777435872", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"693", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"996252689596", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"715", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"169709701222", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"585", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"9316728413743", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"109395", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"25303480845887", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"969969", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"4807542617139", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"646646", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"3002822024217", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"1616615", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"57492803241", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"146965", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"12700590974", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"188955", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"688051865", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"75582", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"7812939", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"8398", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"298747", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"4446", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"230483", " ", 
       SuperscriptBox["\[Beta]", "36"]}], 
      RowBox[{"75582", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"253", " ", 
       SuperscriptBox["\[Beta]", "38"]}], 
      RowBox[{"3876", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["560", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"446880", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"44241120", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"1029659400", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"7248802176", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"16474550400", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"10198531200", " ", 
       SuperscriptBox["\[Beta]", "12"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763902897*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117639109173`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "13", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "29", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 13, ",", 29, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117639119205`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"74425", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"26493785", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"41244612167", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"70", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"389661959797", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"35", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"15029805277721", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"210", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"76158140661901", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"462", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"209454739662359", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"1716", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"9247314478722", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"715", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"77363867368226", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"36465", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"347841328324478", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"692835", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"17598755509840", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"138567", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"128265000246", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"4199", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"137749755487", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"20995", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"76009603003", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"62985", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"23118926537", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"125970", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"280349461", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"12597", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"3556030", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"1729", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"919034", " ", 
       SuperscriptBox["\[Beta]", "36"]}], 
      RowBox[{"6783", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"25553", " ", 
       SuperscriptBox["\[Beta]", "38"]}], 
      RowBox[{"4522", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"253", " ", 
       SuperscriptBox["\[Beta]", "40"]}], 
      RowBox[{"2261", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["672", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"776160", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"113060640", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"3997501200", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"45305013600", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"185613267840", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"275360342400", " ", 
       SuperscriptBox["\[Beta]", "12"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"120470149800", " ", 
       SuperscriptBox["\[Beta]", "14"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117639149294`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117639209456`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "13", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "31", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 13, ",", 31, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763921951*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"34525", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"17249470", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"8217315658", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"5", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"14391091820573", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"315", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1574581970086814", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"3465", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"410053908892951", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"231", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"24628381785169381", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"9009", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"18600089425051781", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"12870", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1358241630518433", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"12155", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"10262327662333537", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"692835", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"254431613250301", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"88179", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"36031815481671", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"58786", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"166723402163359", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"1322685", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"62212209935849", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"2645370", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"479802997723", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"125970", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"858152583355", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"1662804", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"3602561645", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"63954", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"117577587", " ", 
       SuperscriptBox["\[Beta]", "36"]}], 
      RowBox[{"24871", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"417013", " ", 
       SuperscriptBox["\[Beta]", "38"]}], 
      RowBox[{"1463", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"28681", " ", 
       SuperscriptBox["\[Beta]", "40"]}], 
      RowBox[{"2618", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"10005", " ", 
       SuperscriptBox["\[Beta]", "42"]}], 
      RowBox[{"49742", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["792", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"1275120", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"261824640", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"13325004000", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"225192567600", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"1461704484240", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"3855044793600", " ", 
       SuperscriptBox["\[Beta]", "12"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"3992724964800", " ", 
       SuperscriptBox["\[Beta]", "14"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"1293938646000", " ", 
       SuperscriptBox["\[Beta]", "16"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117639249563`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.67631176393398*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "15", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "17", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 15, ",", 17, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117639349823`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"155", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"2107", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"74581", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"30", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"207051", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"35", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"6079151", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"630", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"15406793", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"1386", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"111174953", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"12012", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"36369329", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"6435", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"32780119", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"12870", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1208137", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"1430", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2445011", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"12012", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"18905", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"546", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"7171", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"1820", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"113", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"420", " ", "\[Pi]"}]], "+", 
     FractionBox[
      SuperscriptBox["\[Beta]", "30"], 
      RowBox[{"120", " ", "\[Pi]"}]]}], ")"}]}], "-", 
  FractionBox[
   RowBox[{"16", " ", 
    SuperscriptBox["\[Beta]", "2"], " ", 
    RowBox[{"ArcCos", "[", 
     FractionBox["\[Beta]", "2"], "]"}]}], "\[Pi]"]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763936988*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117639430056`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "15", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "19", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 15, ",", 19, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763944008*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"929", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"15992", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"157888", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"15", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"740844", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"35", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"10532834", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"315", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"138001102", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"3465", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"107179978", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"3003", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"18511050401", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"765765", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"123424111", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"9945", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"58615581", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"12155", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"359086303", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"255255", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"30921769", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"102102", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"360718", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"7735", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"225361", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"46410", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1093", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"3570", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"3", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"340", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["136", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"4896", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763946514*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117639530554`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "15", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "21", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 15, ",", 21, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117639535613`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"22181", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"9", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"606676", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"9", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1948472", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"15", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"132601292", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"945", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"167950718", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"945", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"97218614", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"495", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"678990200", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"3861", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1296156217", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"10395", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"17712938816", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"255255", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"3296177011", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"109395", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"7755840766", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"765765", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"88579805", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"34034", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"328783589", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"656370", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"320401", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"4590", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"462634", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"69615", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"24833", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"64260", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"19", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"1836", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["216", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"23256", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"206720", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117639565926`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117639635878`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "15", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "23", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 15, ",", 23, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763964591*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"4975", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"947083", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"82744691", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"30", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"85521764", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"35", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"521233192", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"315", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"989988268", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"693", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"3475549598", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"3003", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"36136848782", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"45045", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"953442412159", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"2078505", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"49062721017", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"230945", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"152642035655", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"1939938", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"22321322215", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"969969", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"8453548193", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"1616615", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1192973276", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"1322685", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"150672917", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"1322685", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"250009", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"25194", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"3095", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"5814", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"77", " ", 
       SuperscriptBox["\[Beta]", "36"]}], 
      RowBox[{"5814", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["304", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"68400", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"1627920", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"5969040", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117639665956`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763972613*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "15", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "25", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 15, ",", 25, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117639736156`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"8695", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"76668487", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"75", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2939822803", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"150", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"13676187528", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"175", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"11913716756", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"315", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"60735372184", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"3465", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"821011410416", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"75075", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"217143524222", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"32175", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"184790165423", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"49725", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1208733690523", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"692835", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"6605160270623", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"9699690", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1052908557457", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"4849845", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1634500242", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"29393", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"14849219029", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"1322685", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"658037573", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"377910", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"25168379", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"125970", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"15070616", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"944775", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"57431", " ", 
       SuperscriptBox["\[Beta]", "36"]}], 
      RowBox[{"72675", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1771", " ", 
       SuperscriptBox["\[Beta]", "38"]}], 
      RowBox[{"96900", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["400", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"159600", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"7373520", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"68643960", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"658982016", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"5", " ", "\[Pi]"}]]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763975621*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763982639*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "15", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "27", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 15, ",", 27, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763983641*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"124925", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"9", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"24175804", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"9", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"9594290176", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"105", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"244463099096", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"315", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"537236719168", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"315", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"116264089666", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"231", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"654702153596", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"3861", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1542412689313", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"19305", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"4237652485006", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"109395", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"756101813931623", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"43648605", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"59226507770380", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"8729721", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"132761191935", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"58786", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"551347017203", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"881790", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"17786446637", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"125970", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1603155277", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"62985", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1615982327", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"453492", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1182530855", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"3174444", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"555841", " ", 
       SuperscriptBox["\[Beta]", "36"]}], 
      RowBox[{"20349", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"76406", " ", 
       SuperscriptBox["\[Beta]", "38"]}], 
      RowBox[{"61047", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"3289", " ", 
       SuperscriptBox["\[Beta]", "40"]}], 
      RowBox[{"122094", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["504", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"323400", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"75373760", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"436091040", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"2059318800", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"2379657280", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117639866495`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763993668*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "15", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "29", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 15, ",", 29, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311763994671*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"20809", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"18446032", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"4991204512", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"15", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"24422621112", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"5", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"11114628397648", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"495", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"15133284122306", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"495", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2547611120390", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"429", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"9778408105021", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"6435", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"61198194637469", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"109395", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1059723240434641", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"4849845", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"35644405085123", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"440895", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"4724644535075", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"176358", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1129740380073", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"146965", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2180317063", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"1170", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"141105472631", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"377910", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"167391122447", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"2771340", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"3430320947", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"447678", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"163849999", " ", 
       SuperscriptBox["\[Beta]", "36"]}], 
      RowBox[{"223839", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"3686831", " ", 
       SuperscriptBox["\[Beta]", "38"]}], 
      RowBox[{"74613", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"104351", " ", 
       SuperscriptBox["\[Beta]", "40"]}], 
      RowBox[{"49742", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"299", " ", 
       SuperscriptBox["\[Beta]", "42"]}], 
      RowBox[{"7106", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["616", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"595056", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"71406720", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"2018940000", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"17322505200", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"48188059920", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"36714712320", " ", 
       SuperscriptBox["\[Beta]", "12"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117639976788`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311764005701*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "15", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "31", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 15, ",", 31, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311764005701*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"29779", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"38229457", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"30732057329", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"30", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"818975483399", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"35", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"115080189586297", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"630", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"3562713672284209", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"6930", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"5641425829662523", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"12012", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"31445672849318", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"495", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1396107470516116", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"109395", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"870860803000944", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"230945", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"135116705692832956", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"111546435", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"764069058641134", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"2028117", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"361448709711041", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"3380195", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"62491312223971", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"2340135", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"49643397185507", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"8691930", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"113830633877", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"111435", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"109582598695", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"735471", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"88516839883", " ", 
       SuperscriptBox["\[Beta]", "36"]}], 
      RowBox[{"5148297", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1722452463", " ", 
       SuperscriptBox["\[Beta]", "38"]}], 
      RowBox[{"1144066", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"53650111", " ", 
       SuperscriptBox["\[Beta]", "40"]}], 
      RowBox[{"572033", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2114593", " ", 
       SuperscriptBox["\[Beta]", "42"]}], 
      RowBox[{"572033", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"5655", " ", 
       SuperscriptBox["\[Beta]", "44"]}], 
      RowBox[{"81719", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["736", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"1020096", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"178516800", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"7597590000", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"103935031200", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"515895700320", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"931635825120", " ", 
       SuperscriptBox["\[Beta]", "12"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"499090620600", " ", 
       SuperscriptBox["\[Beta]", "14"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311764008709*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117640157266`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "17", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "19", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 17, ",", 19, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117640167303`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"595", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"3400", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"25568", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"5", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"4919732", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"315", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"10390094", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"315", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"11494414", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"231", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"496040858", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"9009", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"293105737", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"6435", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"346590103", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"12155", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"165143971", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"12155", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"83794523", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"17017", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"4166823", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"3094", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"19015376", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"69615", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"426337", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"10710", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2009", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"510", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"145", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"612", " ", "\[Pi]"}]], "+", 
     FractionBox[
      SuperscriptBox["\[Beta]", "34"], 
      RowBox[{"153", " ", "\[Pi]"}]]}], ")"}]}], "-", 
  FractionBox[
   RowBox[{"18", " ", 
    SuperscriptBox["\[Beta]", "2"], " ", 
    RowBox[{"ArcCos", "[", 
     FractionBox["\[Beta]", "2"], "]"}]}], "\[Pi]"]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311764018735*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311764023748*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "17", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "21", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 17, ",", 21, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117640247507`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"1165", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"8500", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"104312", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"5", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1852252", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"35", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"33502886", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"315", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"112773614", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"693", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"81341872", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"429", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"7637417881", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"45045", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"243621241412", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"2078505", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"14528977231", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"230945", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"25437883150", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"969969", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"16396141019", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"1939938", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"47096551", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"22610", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"145471523", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"377910", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"5249152", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"101745", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1079", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"228", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"3089", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"11628", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"20", " ", 
       SuperscriptBox["\[Beta]", "36"]}], 
      RowBox[{"2907", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["152", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"6840", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117640267553`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117640347786`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "17", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "23", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 17, ",", 23, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311764035781*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"9149", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1555487", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"15", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2528121", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"10", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"35249636", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"105", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"3720960", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"7", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"57107692", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"77", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2544408598", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"3003", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"111008374", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"143", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1378748763", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"2431", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"45706304165", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"138567", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"295664815637", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"1939938", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"90064790007", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"1616615", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"414519649", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"25935", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1565422246", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"440895", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2509582", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"4199", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"142667", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"1938", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"20199", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"3230", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1057", " ", 
       SuperscriptBox["\[Beta]", "36"]}], 
      RowBox[{"3230", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"77", " ", 
       SuperscriptBox["\[Beta]", "38"]}], 
      RowBox[{"9690", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["240", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"31920", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"351120", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311764038291*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311764044323*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "17", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "25", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 17, ",", 25, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117640458117`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"6087", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"473997", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"357715843", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"70", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"598792904", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"105", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"164759716", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"35", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1164665648", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"231", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"6593604428", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"1287", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"28984952314", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"6435", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"40234574851", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"12155", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"29136278566709", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"14549535", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"5755130285939", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"5819814", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"11635207275", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"29393", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"18729038376", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"146965", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"158149469", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"4845", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"824935043", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"125970", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"75980251", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"75582", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2317061", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"20349", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"101288", " ", 
       SuperscriptBox["\[Beta]", "36"]}], 
      RowBox[{"11305", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"9361", " ", 
       SuperscriptBox["\[Beta]", "38"]}], 
      RowBox[{"21420", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1012", " ", 
       SuperscriptBox["\[Beta]", "40"]}], 
      RowBox[{"101745", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["336", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"92400", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"2691920", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"12113640", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117640478163`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311764054453*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "17", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "27", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 17, ",", 27, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311764055455*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"10533", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"22550692", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"15", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"526776704", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"15", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"6009310808", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"35", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"72258045760", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"693", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"40555352218", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"693", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"135147079876", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"3003", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"44575805057", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"1287", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"526533768766", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"21879", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2002551031115", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"138567", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1940784486448", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"264537", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"432425420239", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"139230", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"318827263347", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"293930", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"62908520827", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"203490", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2681878963", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"37791", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"7146471227", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"554268", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1156644947", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"639540", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"211128293", " ", 
       SuperscriptBox["\[Beta]", "36"]}], 
      RowBox[{"1119195", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"5133922", " ", 
       SuperscriptBox["\[Beta]", "38"]}], 
      RowBox[{"373065", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"280255", " ", 
       SuperscriptBox["\[Beta]", "40"]}], 
      RowBox[{"447678", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2990", " ", 
       SuperscriptBox["\[Beta]", "42"]}], 
      RowBox[{"223839", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["440", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"212520", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"11901120", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"134596000", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"314954640", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311764058463*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117640664845`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "17", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "29", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 17, ",", 29, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117640674877`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"16665", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"3878640", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"795537248", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"5", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"171820482776", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"105", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"153462966416", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"35", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"373753431218", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"231", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"5917238763242", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"9009", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2441346162643", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"6435", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2774385178087", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"12155", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"266488991254859", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"2078505", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"4281120969063635", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"66927861", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"37298724488409", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"1352078", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2009215741011", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"198835", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"62888262182201", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"20281170", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2279024202601", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"2897310", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"43458496207", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"267444", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"39452197111", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"1470942", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1971199999", " ", 
       SuperscriptBox["\[Beta]", "36"]}], 
      RowBox[{"572033", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1707115433", " ", 
       SuperscriptBox["\[Beta]", "38"]}], 
      RowBox[{"5148297", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"12169573", " ", 
       SuperscriptBox["\[Beta]", "40"]}], 
      RowBox[{"541926", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1091025", " ", 
       SuperscriptBox["\[Beta]", "42"]}], 
      RowBox[{"1144066", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1560", " ", 
       SuperscriptBox["\[Beta]", "44"]}], 
      RowBox[{"81719", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["552", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"425040", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"39670400", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"828828000", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"4724319600", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"6614047440", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117640704956`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311764078518*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "17", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "31", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 17, ",", 31, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117640795207`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"74345", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"26197945", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"5648300931", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"10", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"149119488343", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"15", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"550429093371", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"10", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2000449240447", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"22", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"37775470204897", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"1716", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"439401207498", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"65", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"36912449877438", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"12155", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"7107608500239634", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"4849845", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"658030209583951", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"969969", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2121680600666808", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"7436429", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"82449458104558", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"780045", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"48952691709416", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"1448655", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"340716120868", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"37145", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"143662045", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"69", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"13078873228", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"33649", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"33450097216", " ", 
       SuperscriptBox["\[Beta]", "36"]}], 
      RowBox[{"572033", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1076370049", " ", 
       SuperscriptBox["\[Beta]", "38"]}], 
      RowBox[{"156009", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"351066586", " ", 
       SuperscriptBox["\[Beta]", "40"]}], 
      RowBox[{"572033", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"6316245", " ", 
       SuperscriptBox["\[Beta]", "42"]}], 
      RowBox[{"163438", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"13195", " ", 
       SuperscriptBox["\[Beta]", "44"]}], 
      RowBox[{"8602", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"9425", " ", 
       SuperscriptBox["\[Beta]", "46"]}], 
      RowBox[{"326876", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["672", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"772800", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"110510400", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"3729726000", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"38291853600", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"127871583840", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"117433087200", " ", 
       SuperscriptBox["\[Beta]", "12"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311764081526*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117640885434`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "19", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "21", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 19, ",", 21, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311764089546*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"247", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"8683", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"5", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"97223", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"10", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1295876", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"35", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"6179636", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"63", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"129639280", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"693", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"793621982", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"3003", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"363711490", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"1287", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"5082742097", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"21879", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"6849412997", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"46189", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"143338092775", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"1939938", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"12675224813", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"440895", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1277497918", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"146965", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"205480223", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"101745", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1027261", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"2907", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"87253", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"1938", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"57269", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"14535", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"181", " ", 
       SuperscriptBox["\[Beta]", "36"]}], 
      RowBox[{"855", " ", "\[Pi]"}]], "+", 
     FractionBox[
      SuperscriptBox["\[Beta]", "38"], 
      RowBox[{"190", " ", "\[Pi]"}]]}], ")"}]}], "-", 
  FractionBox[
   RowBox[{"20", " ", 
    SuperscriptBox["\[Beta]", "2"], " ", 
    RowBox[{"ArcCos", "[", 
     FractionBox["\[Beta]", "2"], "]"}]}], "\[Pi]"]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117640915527`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311764098571*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "19", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "23", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 19, ",", 23, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117640995736`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"4283", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"38722", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1347708", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"35", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"12616057", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"105", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"10460678", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"35", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"43878258", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"77", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"357908548", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"429", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2031589459", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"2145", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"10234140608", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"12155", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2864098330699", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"4849845", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"106151188664", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"323323", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"8515030947", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"58786", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"44604574793", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"881790", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"92047633", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"6630", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"4773933", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"1615", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1852189", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"3876", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1536833", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"27132", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"52454", " ", 
       SuperscriptBox["\[Beta]", "36"]}], 
      RowBox[{"11305", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"156", " ", 
       SuperscriptBox["\[Beta]", "38"]}], 
      RowBox[{"665", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"11", " ", 
       SuperscriptBox["\[Beta]", "40"]}], 
      RowBox[{"1995", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["168", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"9240", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117641016073`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117641075983`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "19", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "25", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 19, ",", 25, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311764108597*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"3697", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"152966", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"2301128", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"5", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"77250751", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"105", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"547516008", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"385", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2818231202", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"1155", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"31113429784", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"9009", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"25449462239", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"6435", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"44369707154", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"12155", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"5648607229201", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"2078505", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2161191469586", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"1322685", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"46638592309", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"58786", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"91241177387", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"293930", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"85858571987", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"881790", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1528101722", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"62985", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"3026552839", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"639540", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"90350123", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"127908", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"9678968", " ", 
       SuperscriptBox["\[Beta]", "36"]}], 
      RowBox[{"124355", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"6672544", " ", 
       SuperscriptBox["\[Beta]", "38"]}], 
      RowBox[{"1119195", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"18653", " ", 
       SuperscriptBox["\[Beta]", "40"]}], 
      RowBox[{"65835", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"46", " ", 
       SuperscriptBox["\[Beta]", "42"]}], 
      RowBox[{"7315", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["264", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"42504", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"566720", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311764111605*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117641206293`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "19", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "27", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 19, ",", 27, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311764121632*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"7311", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"2056247", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"268087561", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"30", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"429247544", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"35", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"3810398852", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"315", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"10888286072", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"693", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"58624652456", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"3003", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"952987256114", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"45045", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2115929510797", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"109395", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"10198039574207", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"692835", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"65286367533109", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"7045038", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"29258261171287", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"6084351", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"6926352038119", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"3380195", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"21703661376008", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"30421755", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"12257598904717", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"60843510", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2034434261", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"44574", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"12008602043", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"1470942", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"57953612041", " ", 
       SuperscriptBox["\[Beta]", "36"]}], 
      RowBox[{"51482970", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"3958092547", " ", 
       SuperscriptBox["\[Beta]", "38"]}], 
      RowBox[{"34321980", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"212609308", " ", 
       SuperscriptBox["\[Beta]", "40"]}], 
      RowBox[{"25741485", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"111700", " ", 
       SuperscriptBox["\[Beta]", "42"]}], 
      RowBox[{"302841", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"260", " ", 
       SuperscriptBox["\[Beta]", "44"]}], 
      RowBox[{"33649", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["368", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"121440", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"4250400", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"23023000", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117641236362`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117641306562`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "19", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "29", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 19, ",", 29, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311764131659*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"12547", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"10685047", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"5", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"597405193", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"10", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"36886849427", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"105", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"3661744923", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"14", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"80565195455", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"462", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"5827340309887", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"36036", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1364117698726", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"9009", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"28531444616", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"221", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"39928441834508", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"415701", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"177795588275075", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"2909907", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1221786082452688", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"37182145", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"50116683307814", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"3380195", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"3325735077352", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"596505", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"270594432422", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"156009", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"29572931891", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"66861", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"335807292377", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"3677355", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"42910817293", " ", 
       SuperscriptBox["\[Beta]", "36"]}], 
      RowBox[{"2860165", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2592094661", " ", 
       SuperscriptBox["\[Beta]", "38"]}], 
      RowBox[{"1354815", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"85357190", " ", 
       SuperscriptBox["\[Beta]", "40"]}], 
      RowBox[{"468027", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"13979095", " ", 
       SuperscriptBox["\[Beta]", "42"]}], 
      RowBox[{"1144066", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"34515", " ", 
       SuperscriptBox["\[Beta]", "44"]}], 
      RowBox[{"67298", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"195", " ", 
       SuperscriptBox["\[Beta]", "46"]}], 
      RowBox[{"19228", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["480", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"276000", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"18418400", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"248648400", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"696215520", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117641336927`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117641416893`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "19", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "31", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 19, ",", 31, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117641426916`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"59111", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"81443378", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"15", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1321402002", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"5", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"339757220071", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"105", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"72653360258", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"7", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"360513262617", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"77", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"33744464300549", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"15015", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"6682704208907", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"4290", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"13798857331043", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"12155", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"107995332920039", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"138567", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"155183868208539", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"323323", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"96109831293351081", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"371821450", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"66870475210939577", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"557732175", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"369660372387751", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"7800450", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1174972470861", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"74290", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1968353408239", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"445740", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"543824186963", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"532950", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2752837665829", " ", 
       SuperscriptBox["\[Beta]", "36"]}], 
      RowBox[{"14300825", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"416269987883", " ", 
       SuperscriptBox["\[Beta]", "38"]}], 
      RowBox[{"14300825", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"59006881739", " ", 
       SuperscriptBox["\[Beta]", "40"]}], 
      RowBox[{"17160990", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1746578457", " ", 
       SuperscriptBox["\[Beta]", "42"]}], 
      RowBox[{"5720330", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"39127543", " ", 
       SuperscriptBox["\[Beta]", "44"]}], 
      RowBox[{"2042975", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"90857", " ", 
       SuperscriptBox["\[Beta]", "46"]}], 
      RowBox[{"120175", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"3393", " ", 
       SuperscriptBox["\[Beta]", "48"]}], 
      RowBox[{"240350", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["600", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"546000", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"60278400", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"1491890400", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"10095125040", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"16825208400", " ", 
       SuperscriptBox["\[Beta]", "10"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117641456995`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311764152717*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "21", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "23", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 21, ",", 23, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117641532183`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"301", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"7658", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"260338", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"15", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2819581", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"35", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"905301493", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"3465", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"425068646", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"693", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"3225541954", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"3003", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"9240893143", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"6435", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"163177197803", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"109395", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"281524591961", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"230945", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"69699083429", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"88179", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"72050387599", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"176358", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"24761315177", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"146965", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"11247880841", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"203490", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"416206211", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"29070", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"123168305", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"42636", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"14205157", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"31977", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"3308842", " ", 
       SuperscriptBox["\[Beta]", "36"]}], 
      RowBox[{"65835", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"28834", " ", 
       SuperscriptBox["\[Beta]", "38"]}], 
      RowBox[{"7315", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"221", " ", 
       SuperscriptBox["\[Beta]", "40"]}], 
      RowBox[{"1155", " ", "\[Pi]"}]], "+", 
     FractionBox[
      SuperscriptBox["\[Beta]", "42"], 
      RowBox[{"231", " ", "\[Pi]"}]]}], ")"}]}], "-", 
  FractionBox[
   RowBox[{"22", " ", 
    SuperscriptBox["\[Beta]", "2"], " ", 
    RowBox[{"ArcCos", "[", 
     FractionBox["\[Beta]", "2"], "]"}]}], "\[Pi]"]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117641563053`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311764160316*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "21", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "25", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 21, ",", 25, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117641613193`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"1717", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"56518", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1006346", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"15", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"8833803", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"35", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"239538643", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"315", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"6115319594", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"3465", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1357422358", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"429", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"199599114887", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"45045", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"536329613299", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"109395", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2997753643253", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"692835", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"26320020764153", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"8580495", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"7117008741727", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"4056234", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2741739309472", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"3380195", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2630508112811", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"8691930", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"24971648983", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"275310", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"9646589791", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"445740", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"5959061987", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"1470942", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"14970179594", " ", 
       SuperscriptBox["\[Beta]", "36"]}], 
      RowBox[{"25741485", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1640582", " ", 
       SuperscriptBox["\[Beta]", "38"]}], 
      RowBox[{"26565", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2305607", " ", 
       SuperscriptBox["\[Beta]", "40"]}], 
      RowBox[{"504735", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"797", " ", 
       SuperscriptBox["\[Beta]", "42"]}], 
      RowBox[{"3795", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"8", " ", 
       SuperscriptBox["\[Beta]", "44"]}], 
      RowBox[{"1771", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["184", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"12144", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311764164327*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117641723614`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "21", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "27", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 21, ",", 27, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117641733522`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"39659", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"9", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1961851", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"9", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"23798951", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"30", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"472867879", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"315", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2189664101", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"630", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"474088627", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"66", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"190180416457", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"15444", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2322845573078", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"135135", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"14922899297846", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"765765", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"112147169631322", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"6235515", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"9102498693842", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"671517", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"9820187552914", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"1174173", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"18377373478052", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"4345965", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"7606772204606", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"4345965", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"461100132391", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"780045", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"227252191805", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"1404081", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"4615441334", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"129789", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"158886658522", " ", 
       SuperscriptBox["\[Beta]", "36"]}], 
      RowBox[{"25741485", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"127660435801", " ", 
       SuperscriptBox["\[Beta]", "38"]}], 
      RowBox[{"154448910", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"53417599", " ", 
       SuperscriptBox["\[Beta]", "40"]}], 
      RowBox[{"648945", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"165457", " ", 
       SuperscriptBox["\[Beta]", "42"]}], 
      RowBox[{"28842", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"7955", " ", 
       SuperscriptBox["\[Beta]", "44"]}], 
      RowBox[{"31878", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"325", " ", 
       SuperscriptBox["\[Beta]", "46"]}], 
      RowBox[{"63756", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["288", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"55200", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"2631200", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.67631176417636*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117641833773`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "21", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "29", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 21, ",", 29, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311764184382*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"8647", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"14410079", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"15", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"446900441", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"30", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"863039166", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"35", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1801662818", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"63", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"4379451436", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"99", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"141314481263", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"2145", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"3877983940499", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"45045", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"73169580201031", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"765765", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"12329064962491", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"138567", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"134234493009751", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"1939938", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"25019877927243301", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"557732175", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"643093425827143", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"26558675", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"18155414732678", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"1671525", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"18889758451217", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"4680270", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1928315915621", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"1560090", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"669607505839", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"2163150", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"16134116587913", " ", 
       SuperscriptBox["\[Beta]", "36"]}], 
      RowBox[{"257414850", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1731780915059", " ", 
       SuperscriptBox["\[Beta]", "38"]}], 
      RowBox[{"171609900", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"81337126", " ", 
       SuperscriptBox["\[Beta]", "40"]}], 
      RowBox[{"64515", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"8489258", " ", 
       SuperscriptBox["\[Beta]", "42"]}], 
      RowBox[{"72105", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"6501872", " ", 
       SuperscriptBox["\[Beta]", "44"]}], 
      RowBox[{"841225", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"14079", " ", 
       SuperscriptBox["\[Beta]", "46"]}], 
      RowBox[{"44275", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"39", " ", 
       SuperscriptBox["\[Beta]", "48"]}], 
      RowBox[{"6325", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["400", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"156000", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"6458400", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"41441400", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117641873875`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311764196412*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "21", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "31", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 21, ",", 31, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117641974154`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"14737", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"44285486", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"15", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1459600312", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"15", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"23710338749", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"35", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"38225843485", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"63", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"4262725247015", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"9009", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"20277115514", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"39", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"10467828908989", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"18018", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"26033031047093", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"43758", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"24728641642555", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"46189", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"402840543720040", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"969969", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"61354531630852337", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"223092870", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"884186595951661", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"5720330", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"23476824525961", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"319770", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"68676703854509", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"2340135", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2003835313", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"204", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"8045232213335", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"2941884", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1468729765127", " ", 
       SuperscriptBox["\[Beta]", "36"]}], 
      RowBox[{"2340135", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"256497328706", " ", 
       SuperscriptBox["\[Beta]", "38"]}], 
      RowBox[{"2187185", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"3911203048729", " ", 
       SuperscriptBox["\[Beta]", "40"]}], 
      RowBox[{"223092870", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"6516893419", " ", 
       SuperscriptBox["\[Beta]", "42"]}], 
      RowBox[{"3187041", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"20621193", " ", 
       SuperscriptBox["\[Beta]", "44"]}], 
      RowBox[{"115115", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"692394", " ", 
       SuperscriptBox["\[Beta]", "46"]}], 
      RowBox[{"62491", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"14181", " ", 
       SuperscriptBox["\[Beta]", "48"]}], 
      RowBox[{"32890", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"261", " ", 
       SuperscriptBox["\[Beta]", "50"]}], 
      RowBox[{"32890", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["520", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"351000", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"27518400", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"437018400", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"1442160720", " ", 
       SuperscriptBox["\[Beta]", "8"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311764199421*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311764208444*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "23", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "25", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 23, ",", 25, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311764209449*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"1081", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"10879", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"294239", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"10", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"5720077", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"35", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"133633289", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"210", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"832047563", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"462", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"15300552959", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"4004", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"13361207702", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"2145", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"289840926292", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"36465", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1859871787112", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"230945", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2116606885566", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"323323", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2906901641330", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"676039", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"23237825059906", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"10140585", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"773896510976", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"780045", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"38815059301", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"111435", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"732918335", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"7429", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"5474889697", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"245157", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2008902829", " ", 
       SuperscriptBox["\[Beta]", "36"]}], 
      RowBox[{"504735", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"550892539", " ", 
       SuperscriptBox["\[Beta]", "38"]}], 
      RowBox[{"1009470", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1474721", " ", 
       SuperscriptBox["\[Beta]", "40"]}], 
      RowBox[{"26565", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"13969", " ", 
       SuperscriptBox["\[Beta]", "42"]}], 
      RowBox[{"3542", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"265", " ", 
       SuperscriptBox["\[Beta]", "44"]}], 
      RowBox[{"1518", " ", "\[Pi]"}]], "+", 
     FractionBox[
      SuperscriptBox["\[Beta]", "46"], 
      RowBox[{"276", " ", "\[Pi]"}]]}], ")"}]}], "-", 
  FractionBox[
   RowBox[{"24", " ", 
    SuperscriptBox["\[Beta]", "2"], " ", 
    RowBox[{"ArcCos", "[", 
     FractionBox["\[Beta]", "2"], "]"}]}], "\[Pi]"]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117642124543`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117642184706`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "23", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "27", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 23, ",", 27, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311764219473*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"2033", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"399188", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"15", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1671824", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"15", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"17404882", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"35", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"112346881", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"63", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"3426616199", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"693", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"53245407169", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"5005", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1619407301921", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"90090", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2642197726391", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"109395", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"3615026716927", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"138567", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"22163631424741", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"969969", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"18217097544694579", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"1115464350", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"161645861521782", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"16900975", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"107597988829259", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"23401350", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"8487536678749", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"4680270", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"86908423339", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"148580", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"5637881933851", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"36773550", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"4159766636288", " ", 
       SuperscriptBox["\[Beta]", "36"]}], 
      RowBox[{"128707425", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"13612875076", " ", 
       SuperscriptBox["\[Beta]", "38"]}], 
      RowBox[{"2523675", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"351292208", " ", 
       SuperscriptBox["\[Beta]", "40"]}], 
      RowBox[{"504735", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1777613", " ", 
       SuperscriptBox["\[Beta]", "42"]}], 
      RowBox[{"26565", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"199701", " ", 
       SuperscriptBox["\[Beta]", "44"]}], 
      RowBox[{"44275", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"3607", " ", 
       SuperscriptBox["\[Beta]", "46"]}], 
      RowBox[{"18975", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"13", " ", 
       SuperscriptBox["\[Beta]", "48"]}], 
      RowBox[{"3450", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["200", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"15600", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311764222481*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117642295003`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "23", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "29", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 23, ",", 29, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311764230503*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"15535", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"905384", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1306676", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"20205086", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"7", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"165508391", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"21", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"57940031515", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"3003", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"39383733520", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"1001", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"394247155985", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"6006", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1304782559155", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"14586", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"4614581118755", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"46189", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"29698015573090", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"323323", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1038081919439183", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"14872858", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"3772345905791963", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"85804950", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"9438043421921", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"410550", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"38911767957254", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"3900225", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"532767488421", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"148580", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"226495824619", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"213180", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"11052633237262", " ", 
       SuperscriptBox["\[Beta]", "36"]}], 
      RowBox[{"42902475", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"28193492199308", " ", 
       SuperscriptBox["\[Beta]", "38"]}], 
      RowBox[{"557732175", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"259031271448", " ", 
       SuperscriptBox["\[Beta]", "40"]}], 
      RowBox[{"32807775", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2095221043", " ", 
       SuperscriptBox["\[Beta]", "42"]}], 
      RowBox[{"2187185", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"30036709", " ", 
       SuperscriptBox["\[Beta]", "44"]}], 
      RowBox[{"345345", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1370912", " ", 
       SuperscriptBox["\[Beta]", "46"]}], 
      RowBox[{"246675", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1593", " ", 
       SuperscriptBox["\[Beta]", "48"]}], 
      RowBox[{"7150", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"63", " ", 
       SuperscriptBox["\[Beta]", "50"]}], 
      RowBox[{"14950", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["312", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"70200", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"1310400", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311764233512*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311764241542*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "23", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "31", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 23, ",", 31, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117642430487`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"10095", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"1311473", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"47705017", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"2", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2952198626", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"63", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"3972964892", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"63", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"26440771250", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"231", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"164659332545", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"819", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"400639465255", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"1287", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1000281912620", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"2431", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"63603699796460", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"138567", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"835362339528085", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"1939938", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2524919700160861", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"7436429", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1129784759772731122", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"5019589575", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"48436020809482987", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"386122275", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"196356459086003", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"3343050", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"544145868257", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"23598", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"83435060517668", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"11032065", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"8036804035513", " ", 
       SuperscriptBox["\[Beta]", "36"]}], 
      RowBox[{"3900225", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"238110003152183", " ", 
       SuperscriptBox["\[Beta]", "38"]}], 
      RowBox[{"514829700", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"141380942632142", " ", 
       SuperscriptBox["\[Beta]", "40"]}], 
      RowBox[{"1673196525", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"81047916344", " ", 
       SuperscriptBox["\[Beta]", "42"]}], 
      RowBox[{"6561555", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"516854966", " ", 
       SuperscriptBox["\[Beta]", "44"]}], 
      RowBox[{"366795", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"268164287", " ", 
       SuperscriptBox["\[Beta]", "46"]}], 
      RowBox[{"2220075", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"5412637", " ", 
       SuperscriptBox["\[Beta]", "48"]}], 
      RowBox[{"740025", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"618947", " ", 
       SuperscriptBox["\[Beta]", "50"]}], 
      RowBox[{"2220075", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"203", " ", 
       SuperscriptBox["\[Beta]", "52"]}], 
      RowBox[{"40365", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["432", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"196560", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"9500400", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"71253000", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117642460537`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117642530966`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "25", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "27", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 25, ",", 27, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117642530966`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"425", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"15020", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"143336", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2189462", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"7", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"90658571", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"63", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"43489847965", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"9009", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"36599918975", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"3003", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"61132465325", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"2574", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"797114509340", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"21879", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2063441659595", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"46189", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"42971129400665", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"969969", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"145371671794807", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"4056234", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"30936273573481", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"1300075", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"304568224900549", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"23401350", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"19630317586519", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"3343050", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"973123888871", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"445740", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"2450831008103", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"3677355", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1256306463536", " ", 
       SuperscriptBox["\[Beta]", "36"]}], 
      RowBox[{"7571025", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"364588704836", " ", 
       SuperscriptBox["\[Beta]", "38"]}], 
      RowBox[{"10935925", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"9184398464", " ", 
       SuperscriptBox["\[Beta]", "40"]}], 
      RowBox[{"1726725", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"227189647", " ", 
       SuperscriptBox["\[Beta]", "42"]}], 
      RowBox[{"345345", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"999533", " ", 
       SuperscriptBox["\[Beta]", "44"]}], 
      RowBox[{"16445", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"88489", " ", 
       SuperscriptBox["\[Beta]", "46"]}], 
      RowBox[{"22425", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"313", " ", 
       SuperscriptBox["\[Beta]", "48"]}], 
      RowBox[{"1950", " ", "\[Pi]"}]], "+", 
     FractionBox[
      SuperscriptBox["\[Beta]", "50"], 
      RowBox[{"325", " ", "\[Pi]"}]]}], ")"}]}], "-", 
  FractionBox[
   RowBox[{"26", " ", 
    SuperscriptBox["\[Beta]", "2"], " ", 
    RowBox[{"ArcCos", "[", 
     FractionBox["\[Beta]", "2"], "]"}]}], "\[Pi]"]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117642564397`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117642634354`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "25", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "29", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 25, ",", 29, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117642644377`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"7127", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"109720", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"177892", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"58495762", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"63", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"246088063", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"63", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2943640993", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"231", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"291607863710", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"9009", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"166886198755", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"2574", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"45870548755", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"442", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"18611692991875", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"138567", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"137667069197500", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"969969", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1835106843634249", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"14872858", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"80997151758368777", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"912652650", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"3721795172964173", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"70204050", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"44042071401011", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"1671525", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"218535310727941", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"20058300", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"165038093253037", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"44128260", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"45516747673924", " ", 
       SuperscriptBox["\[Beta]", "36"]}], 
      RowBox[{"42902475", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1868903489612", " ", 
       SuperscriptBox["\[Beta]", "38"]}], 
      RowBox[{"7571025", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"416762128504", " ", 
       SuperscriptBox["\[Beta]", "40"]}], 
      RowBox[{"8947575", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"12104642681", " ", 
       SuperscriptBox["\[Beta]", "42"]}], 
      RowBox[{"1726725", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"364600157", " ", 
       SuperscriptBox["\[Beta]", "44"]}], 
      RowBox[{"444015", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"160080226", " ", 
       SuperscriptBox["\[Beta]", "46"]}], 
      RowBox[{"2220075", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"600563", " ", 
       SuperscriptBox["\[Beta]", "48"]}], 
      RowBox[{"134550", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"3047", " ", 
       SuperscriptBox["\[Beta]", "50"]}], 
      RowBox[{"17550", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"28", " ", 
       SuperscriptBox["\[Beta]", "52"]}], 
      RowBox[{"8775", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["216", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"19656", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311764267446*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311764273461*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "25", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "31", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 25, ",", 31, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117642744637`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"18037", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1223135", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"28996227", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"14", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"36950602", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"7", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"117447798", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"7", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"3694718344", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"77", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"16399602600", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"143", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"32187834265", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"143", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"881045699135", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"2431", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"155413718025575", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"323323", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"13130629020875", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"24871", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"3589207359388503", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"7436429", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"205693078837907891", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"557732175", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"223207380084946", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"944775", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"212441307086054", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"1671525", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"927483238627", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"16150", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1120638871766443", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"51482970", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1775658286576001", " ", 
       SuperscriptBox["\[Beta]", "36"]}], 
      RowBox[{"257414850", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"155972253363079", " ", 
       SuperscriptBox["\[Beta]", "38"]}], 
      RowBox[{"85804950", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"682138933838", " ", 
       SuperscriptBox["\[Beta]", "40"]}], 
      RowBox[{"1726725", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"327917332198", " ", 
       SuperscriptBox["\[Beta]", "42"]}], 
      RowBox[{"4686825", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"97946044", " ", 
       SuperscriptBox["\[Beta]", "44"]}], 
      RowBox[{"9867", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"814325318", " ", 
       SuperscriptBox["\[Beta]", "46"]}], 
      RowBox[{"740025", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"36566489", " ", 
       SuperscriptBox["\[Beta]", "48"]}], 
      RowBox[{"398475", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"283172", " ", 
       SuperscriptBox["\[Beta]", "50"]}], 
      RowBox[{"52325", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"4118", " ", 
       SuperscriptBox["\[Beta]", "52"]}], 
      RowBox[{"20475", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"29", " ", 
       SuperscriptBox["\[Beta]", "54"]}], 
      RowBox[{"8190", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["336", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"87696", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"1900080", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117642784758`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311764286496*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "27", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "29", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 27, ",", 29, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117642885027`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"495", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"6747", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"1047189", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"14", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"3988686", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"7", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"64190516", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"21", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2768627530", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"231", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"5072957510", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"143", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"34893386365", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"429", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1075232253890", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"7293", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"69417562928160", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"323323", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"82242889386715", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"323323", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"167372175421039", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"676039", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"3370365964081534", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"16900975", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"670075389416819", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"5014575", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"374752002223523", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"5014575", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"23356825990807", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"668610", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1053479037534449", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"77224455", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"100825401011849", " ", 
       SuperscriptBox["\[Beta]", "36"]}], 
      RowBox[{"22713075", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"6045592288721", " ", 
       SuperscriptBox["\[Beta]", "38"]}], 
      RowBox[{"5047350", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1377421310926", " ", 
       SuperscriptBox["\[Beta]", "40"]}], 
      RowBox[{"5180175", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"7105225664", " ", 
       SuperscriptBox["\[Beta]", "42"]}], 
      RowBox[{"148005", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"341939822", " ", 
       SuperscriptBox["\[Beta]", "44"]}], 
      RowBox[{"49335", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"157554628", " ", 
       SuperscriptBox["\[Beta]", "46"]}], 
      RowBox[{"201825", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"4057541", " ", 
       SuperscriptBox["\[Beta]", "48"]}], 
      RowBox[{"61425", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"80839", " ", 
       SuperscriptBox["\[Beta]", "50"]}], 
      RowBox[{"20475", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"365", " ", 
       SuperscriptBox["\[Beta]", "52"]}], 
      RowBox[{"2457", " ", "\[Pi]"}]], "+", 
     FractionBox[
      SuperscriptBox["\[Beta]", "54"], 
      RowBox[{"378", " ", "\[Pi]"}]]}], ")"}]}], "-", 
  FractionBox[
   RowBox[{"28", " ", 
    SuperscriptBox["\[Beta]", "2"], " ", 
    RowBox[{"ArcCos", "[", 
     FractionBox["\[Beta]", "2"], "]"}]}], "\[Pi]"]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117642905073`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117642985277`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "27", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "31", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 27, ",", 31, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117642995305`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "\[Pi]"]}], "-", 
     FractionBox[
      RowBox[{"2745", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"49098", " ", 
       SuperscriptBox["\[Beta]", "4"]}], "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"274404", " ", 
       SuperscriptBox["\[Beta]", "6"]}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"11592789", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"7", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"169563589", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"21", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"7068132875", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"231", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"90616355880", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"1001", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"16526420345", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"78", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"5802123342095", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"14586", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"28015769975695", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"46189", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1110495301210", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"1463", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"11694272222514047", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"14872858", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"22942188531886627", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"33801950", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"12986488267779075943", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"26466926850", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"43348314438347318", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"145422675", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"394143772236883", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"2585292", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"3653392532961571", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"55639980", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"266273261724921898", " ", 
       SuperscriptBox["\[Beta]", "36"]}], 
      RowBox[{"11197545975", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"144058881880684", " ", 
       SuperscriptBox["\[Beta]", "38"]}], 
      RowBox[{"19959975", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"5210846921649529", " ", 
       SuperscriptBox["\[Beta]", "40"]}], 
      RowBox[{"2854276425", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"11466665876387", " ", 
       SuperscriptBox["\[Beta]", "42"]}], 
      RowBox[{"30045015", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"93207237667", " ", 
       SuperscriptBox["\[Beta]", "44"]}], 
      RowBox[{"1430715", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"574615022648", " ", 
       SuperscriptBox["\[Beta]", "46"]}], 
      RowBox[{"64382175", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"861727091", " ", 
       SuperscriptBox["\[Beta]", "48"]}], 
      RowBox[{"900450", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"10202347", " ", 
       SuperscriptBox["\[Beta]", "50"]}], 
      RowBox[{"131950", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1576258", " ", 
       SuperscriptBox["\[Beta]", "52"]}], 
      RowBox[{"356265", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"11384", " ", 
       SuperscriptBox["\[Beta]", "54"]}], 
      RowBox[{"71253", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"5", " ", 
       SuperscriptBox["\[Beta]", "56"]}], 
      RowBox[{"1827", " ", "\[Pi]"}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["232", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"24360", " ", 
       SuperscriptBox["\[Beta]", "2"]}], "\[Pi]"]}], ")"}], " ", 
   RowBox[{"ArcCos", "[", 
    FractionBox["\[Beta]", "2"], "]"}]}]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311764301536*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117643095584`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"G(\"\>", "\[InvisibleSpace]", "29", 
   "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", "31", 
   "\[InvisibleSpace]", "\<\",0;\[Beta]}\"\>"}],
  SequenceForm["G(", 29, ",", 31, ",0;\[Beta]}"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117643105597`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Beta]", " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Beta]", "2"], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"1711", " ", 
       SuperscriptBox["\[Beta]", "2"]}], 
      RowBox[{"3", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"133574", " ", 
       SuperscriptBox["\[Beta]", "4"]}], 
      RowBox[{"15", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"567414", " ", 
       SuperscriptBox["\[Beta]", "6"]}], 
      RowBox[{"5", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"34828391", " ", 
       SuperscriptBox["\[Beta]", "8"]}], 
      RowBox[{"35", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"43079790", " ", 
       SuperscriptBox["\[Beta]", "10"]}], 
      RowBox[{"7", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2146390195", " ", 
       SuperscriptBox["\[Beta]", "12"]}], 
      RowBox[{"77", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"95630973591", " ", 
       SuperscriptBox["\[Beta]", "14"]}], 
      RowBox[{"1001", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"72744133223", " ", 
       SuperscriptBox["\[Beta]", "16"]}], 
      RowBox[{"286", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"1305838758416", " ", 
       SuperscriptBox["\[Beta]", "18"]}], 
      RowBox[{"2431", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"42261812089205", " ", 
       SuperscriptBox["\[Beta]", "20"]}], 
      RowBox[{"46189", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"411845048610005", " ", 
       SuperscriptBox["\[Beta]", "22"]}], 
      RowBox[{"323323", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"9901377738530319", " ", 
       SuperscriptBox["\[Beta]", "24"]}], 
      RowBox[{"6760390", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"14220609903596387", " ", 
       SuperscriptBox["\[Beta]", "26"]}], 
      RowBox[{"10140585", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"5266003632137771", " ", 
       SuperscriptBox["\[Beta]", "28"]}], 
      RowBox[{"4680270", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"14734282346203381", " ", 
       SuperscriptBox["\[Beta]", "30"]}], 
      RowBox[{"19389690", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1120176716388677", " ", 
       SuperscriptBox["\[Beta]", "32"]}], 
      RowBox[{"2585292", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"22274730201408007", " ", 
       SuperscriptBox["\[Beta]", "34"]}], 
      RowBox[{"106643295", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"747506809997830", " ", 
       SuperscriptBox["\[Beta]", "36"]}], 
      RowBox[{"8782389", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"428380566729398", " ", 
       SuperscriptBox["\[Beta]", "38"]}], 
      RowBox[{"14637315", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"28243603249457", " ", 
       SuperscriptBox["\[Beta]", "40"]}], 
      RowBox[{"3338335", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"4094541240068", " ", 
       SuperscriptBox["\[Beta]", "42"]}], 
      RowBox[{"2003001", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"117113949629", " ", 
       SuperscriptBox["\[Beta]", "44"]}], 
      RowBox[{"286143", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"26172121993", " ", 
       SuperscriptBox["\[Beta]", "46"]}], 
      RowBox[{"390195", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"299999641", " ", 
       SuperscriptBox["\[Beta]", "48"]}], 
      RowBox[{"33930", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"36184189", " ", 
       SuperscriptBox["\[Beta]", "50"]}], 
      RowBox[{"39585", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"1694422", " ", 
       SuperscriptBox["\[Beta]", "52"]}], 
      RowBox[{"23751", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"36086", " ", 
       SuperscriptBox["\[Beta]", "54"]}], 
      RowBox[{"9135", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"421", " ", 
       SuperscriptBox["\[Beta]", "56"]}], 
      RowBox[{"3045", " ", "\[Pi]"}]], "+", 
     FractionBox[
      SuperscriptBox["\[Beta]", "58"], 
      RowBox[{"435", " ", "\[Pi]"}]]}], ")"}]}], "-", 
  FractionBox[
   RowBox[{"30", " ", 
    SuperscriptBox["\[Beta]", "2"], " ", 
    RowBox[{"ArcCos", "[", 
     FractionBox["\[Beta]", "2"], "]"}]}], "\[Pi]"]}]], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.676311764313568*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6757788450567417`*^9, 3.675778924811164*^9, 
  3.6757789864952316`*^9, 3.6763117643215904`*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{960, 491},
WindowMargins->{{Automatic, 58}, {196, Automatic}},
FrontEndVersion->"10.4 for Microsoft Windows (64-bit) (April 11, 2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 165, 4, 30, "Text"],
Cell[CellGroupData[{
Cell[748, 28, 2981, 69, 392, "Input"],
Cell[CellGroupData[{
Cell[3754, 101, 392, 8, 23, "Print"],
Cell[4149, 111, 459, 14, 68, "Print"],
Cell[4611, 127, 149, 2, 23, "Print"],
Cell[4763, 131, 390, 8, 23, "Print"],
Cell[5156, 141, 844, 27, 50, "Print"],
Cell[6003, 170, 151, 2, 23, "Print"],
Cell[6157, 174, 389, 8, 23, "Print"],
Cell[6549, 184, 1105, 35, 50, "Print"],
Cell[7657, 221, 149, 2, 23, "Print"],
Cell[7809, 225, 392, 8, 23, "Print"],
Cell[8204, 235, 1373, 43, 50, "Print"],
Cell[9580, 280, 149, 2, 23, "Print"],
Cell[9732, 284, 390, 8, 23, "Print"],
Cell[10125, 294, 1643, 51, 50, "Print"],
Cell[11771, 347, 151, 2, 23, "Print"],
Cell[11925, 351, 394, 8, 23, "Print"],
Cell[12322, 361, 1925, 59, 97, "Print"],
Cell[14250, 422, 149, 2, 23, "Print"],
Cell[14402, 426, 394, 8, 23, "Print"],
Cell[14799, 436, 2210, 67, 97, "Print"],
Cell[17012, 505, 149, 2, 23, "Print"],
Cell[17164, 509, 396, 8, 23, "Print"],
Cell[17563, 519, 2487, 75, 97, "Print"],
Cell[20053, 596, 149, 2, 23, "Print"],
Cell[20205, 600, 394, 8, 23, "Print"],
Cell[20602, 610, 2796, 83, 138, "Print"],
Cell[23401, 695, 151, 2, 23, "Print"],
Cell[23555, 699, 396, 8, 23, "Print"],
Cell[23954, 709, 3097, 91, 138, "Print"],
Cell[27054, 802, 151, 2, 23, "Print"],
Cell[27208, 806, 396, 8, 23, "Print"],
Cell[27607, 816, 3380, 99, 138, "Print"],
Cell[30990, 917, 149, 2, 23, "Print"],
Cell[31142, 921, 396, 8, 23, "Print"],
Cell[31541, 931, 3713, 107, 179, "Print"],
Cell[35257, 1040, 151, 2, 23, "Print"],
Cell[35411, 1044, 396, 8, 23, "Print"],
Cell[35810, 1054, 4021, 115, 220, "Print"],
Cell[39834, 1171, 151, 2, 23, "Print"],
Cell[39988, 1175, 396, 8, 23, "Print"],
Cell[40387, 1185, 4334, 123, 261, "Print"],
Cell[44724, 1310, 149, 2, 23, "Print"],
Cell[44876, 1314, 394, 8, 23, "Print"],
Cell[45273, 1324, 4663, 131, 261, "Print"],
Cell[49939, 1457, 151, 2, 23, "Print"],
Cell[50093, 1461, 396, 8, 23, "Print"],
Cell[50492, 1471, 5010, 139, 261, "Print"],
Cell[55505, 1612, 151, 2, 23, "Print"],
Cell[55659, 1616, 392, 8, 23, "Print"],
Cell[56054, 1626, 625, 19, 50, "Print"],
Cell[56682, 1647, 149, 2, 23, "Print"],
Cell[56834, 1651, 392, 8, 23, "Print"],
Cell[57229, 1661, 1005, 32, 50, "Print"],
Cell[58237, 1695, 151, 2, 23, "Print"],
Cell[58391, 1699, 390, 8, 23, "Print"],
Cell[58784, 1709, 1181, 37, 50, "Print"],
Cell[59968, 1748, 149, 2, 23, "Print"],
Cell[60120, 1752, 390, 8, 23, "Print"],
Cell[60513, 1762, 1449, 45, 50, "Print"],
Cell[61965, 1809, 151, 2, 23, "Print"],
Cell[62119, 1813, 394, 8, 23, "Print"],
Cell[62516, 1823, 1660, 51, 50, "Print"],
Cell[64179, 1876, 151, 2, 23, "Print"],
Cell[64333, 1880, 394, 8, 23, "Print"],
Cell[64730, 1890, 1962, 60, 91, "Print"],
Cell[66695, 1952, 151, 2, 23, "Print"],
Cell[66849, 1956, 392, 8, 23, "Print"],
Cell[67244, 1966, 2158, 65, 91, "Print"],
Cell[69405, 2033, 151, 2, 23, "Print"],
Cell[69559, 2037, 394, 8, 23, "Print"],
Cell[69956, 2047, 2471, 74, 132, "Print"],
Cell[72430, 2123, 151, 2, 23, "Print"],
Cell[72584, 2127, 394, 8, 23, "Print"],
Cell[72981, 2137, 2723, 81, 168, "Print"],
Cell[75707, 2220, 151, 2, 23, "Print"],
Cell[75861, 2224, 394, 8, 23, "Print"],
Cell[76258, 2234, 2911, 85, 173, "Print"],
Cell[79172, 2321, 149, 2, 23, "Print"],
Cell[79324, 2325, 394, 8, 23, "Print"],
Cell[79721, 2335, 3255, 95, 173, "Print"],
Cell[82979, 2432, 151, 2, 23, "Print"],
Cell[83133, 2436, 394, 8, 23, "Print"],
Cell[83530, 2446, 3481, 100, 173, "Print"],
Cell[87014, 2548, 149, 2, 23, "Print"],
Cell[87166, 2552, 394, 8, 23, "Print"],
Cell[87563, 2562, 3783, 108, 214, "Print"],
Cell[91349, 2672, 149, 2, 23, "Print"],
Cell[91501, 2676, 392, 8, 23, "Print"],
Cell[91896, 2686, 3995, 113, 255, "Print"],
Cell[95894, 2801, 149, 2, 23, "Print"],
Cell[96046, 2805, 394, 8, 23, "Print"],
Cell[96443, 2815, 4360, 123, 296, "Print"],
Cell[100806, 2940, 149, 2, 23, "Print"],
Cell[100958, 2944, 390, 8, 23, "Print"],
Cell[101351, 2954, 882, 27, 50, "Print"],
Cell[102236, 2983, 151, 2, 23, "Print"],
Cell[102390, 2987, 392, 8, 23, "Print"],
Cell[102785, 2997, 1210, 38, 50, "Print"],
Cell[103998, 3037, 151, 2, 23, "Print"],
Cell[104152, 3041, 390, 8, 23, "Print"],
Cell[104545, 3051, 1532, 48, 50, "Print"],
Cell[106080, 3101, 151, 2, 23, "Print"],
Cell[106234, 3105, 394, 8, 23, "Print"],
Cell[106631, 3115, 1717, 53, 50, "Print"],
Cell[108351, 3170, 148, 2, 23, "Print"],
Cell[108502, 3174, 392, 8, 23, "Print"],
Cell[108897, 3184, 1964, 60, 91, "Print"],
Cell[110864, 3246, 151, 2, 23, "Print"],
Cell[111018, 3250, 394, 8, 23, "Print"],
Cell[111415, 3260, 2244, 68, 91, "Print"],
Cell[113662, 3330, 149, 2, 23, "Print"],
Cell[113814, 3334, 392, 8, 23, "Print"],
Cell[114209, 3344, 2467, 74, 132, "Print"],
Cell[116679, 3420, 151, 2, 23, "Print"],
Cell[116833, 3424, 394, 8, 23, "Print"],
Cell[117230, 3434, 2734, 81, 132, "Print"],
Cell[119967, 3517, 151, 2, 23, "Print"],
Cell[120121, 3521, 392, 8, 23, "Print"],
Cell[120516, 3531, 3047, 90, 173, "Print"],
Cell[123566, 3623, 149, 2, 23, "Print"],
Cell[123718, 3627, 392, 8, 23, "Print"],
Cell[124113, 3637, 3255, 95, 173, "Print"],
Cell[127371, 3734, 151, 2, 23, "Print"],
Cell[127525, 3738, 394, 8, 23, "Print"],
Cell[127922, 3748, 3534, 102, 214, "Print"],
Cell[131459, 3852, 151, 2, 23, "Print"],
Cell[131613, 3856, 392, 8, 23, "Print"],
Cell[132008, 3866, 3856, 111, 214, "Print"],
Cell[135867, 3979, 151, 2, 23, "Print"],
Cell[136021, 3983, 394, 8, 23, "Print"],
Cell[136418, 3993, 4077, 116, 255, "Print"],
Cell[140498, 4111, 149, 2, 23, "Print"],
Cell[140650, 4115, 394, 8, 23, "Print"],
Cell[141047, 4125, 4373, 123, 296, "Print"],
Cell[145423, 4250, 149, 2, 23, "Print"],
Cell[145575, 4254, 392, 8, 23, "Print"],
Cell[145970, 4264, 1168, 36, 50, "Print"],
Cell[147141, 4302, 151, 2, 23, "Print"],
Cell[147295, 4306, 392, 8, 23, "Print"],
Cell[147690, 4316, 1506, 47, 50, "Print"],
Cell[149199, 4365, 151, 2, 23, "Print"],
Cell[149353, 4369, 394, 8, 23, "Print"],
Cell[149750, 4379, 1772, 55, 50, "Print"],
Cell[151525, 4436, 149, 2, 23, "Print"],
Cell[151677, 4440, 392, 8, 23, "Print"],
Cell[152072, 4450, 1964, 60, 91, "Print"],
Cell[154039, 4512, 151, 2, 23, "Print"],
Cell[154193, 4516, 394, 8, 23, "Print"],
Cell[154590, 4526, 2277, 69, 91, "Print"],
Cell[156870, 4597, 149, 2, 23, "Print"],
Cell[157022, 4601, 394, 8, 23, "Print"],
Cell[157419, 4611, 2520, 76, 132, "Print"],
Cell[159942, 4689, 149, 2, 23, "Print"],
Cell[160094, 4693, 392, 8, 23, "Print"],
Cell[160489, 4703, 2773, 83, 132, "Print"],
Cell[163265, 4788, 151, 2, 23, "Print"],
Cell[163419, 4792, 394, 8, 23, "Print"],
Cell[163816, 4802, 3027, 89, 132, "Print"],
Cell[166846, 4893, 149, 2, 23, "Print"],
Cell[166998, 4897, 392, 8, 23, "Print"],
Cell[167393, 4907, 3253, 95, 173, "Print"],
Cell[170649, 5004, 149, 2, 23, "Print"],
Cell[170801, 5008, 394, 8, 23, "Print"],
Cell[171198, 5018, 3641, 106, 214, "Print"],
Cell[174842, 5126, 151, 2, 23, "Print"],
Cell[174996, 5130, 394, 8, 23, "Print"],
Cell[175393, 5140, 3821, 110, 214, "Print"],
Cell[179217, 5252, 149, 2, 23, "Print"],
Cell[179369, 5256, 394, 8, 23, "Print"],
Cell[179766, 5266, 4134, 118, 214, "Print"],
Cell[183903, 5386, 147, 2, 23, "Print"],
Cell[184053, 5390, 394, 8, 23, "Print"],
Cell[184450, 5400, 4353, 123, 296, "Print"],
Cell[188806, 5525, 151, 2, 23, "Print"],
Cell[188960, 5529, 392, 8, 23, "Print"],
Cell[189355, 5539, 1409, 43, 50, "Print"],
Cell[190767, 5584, 151, 2, 23, "Print"],
Cell[190921, 5588, 394, 8, 23, "Print"],
Cell[191318, 5598, 1794, 56, 50, "Print"],
Cell[193115, 5656, 151, 2, 23, "Print"],
Cell[193269, 5660, 392, 8, 23, "Print"],
Cell[193664, 5670, 2036, 63, 91, "Print"],
Cell[195703, 5735, 149, 2, 23, "Print"],
Cell[195855, 5739, 392, 8, 23, "Print"],
Cell[196250, 5749, 2270, 69, 132, "Print"],
Cell[198523, 5820, 149, 2, 23, "Print"],
Cell[198675, 5824, 394, 8, 23, "Print"],
Cell[199072, 5834, 2480, 75, 132, "Print"],
Cell[201555, 5911, 151, 2, 23, "Print"],
Cell[201709, 5915, 394, 8, 23, "Print"],
Cell[202106, 5925, 2750, 82, 132, "Print"],
Cell[204859, 6009, 151, 2, 23, "Print"],
Cell[205013, 6013, 392, 8, 23, "Print"],
Cell[205408, 6023, 3093, 91, 132, "Print"],
Cell[208504, 6116, 149, 2, 23, "Print"],
Cell[208656, 6120, 394, 8, 23, "Print"],
Cell[209053, 6130, 3331, 98, 173, "Print"],
Cell[212387, 6230, 149, 2, 23, "Print"],
Cell[212539, 6234, 394, 8, 23, "Print"],
Cell[212936, 6244, 3563, 104, 214, "Print"],
Cell[216502, 6350, 151, 2, 23, "Print"],
Cell[216656, 6354, 392, 8, 23, "Print"],
Cell[217051, 6364, 3855, 111, 214, "Print"],
Cell[220909, 6477, 151, 2, 23, "Print"],
Cell[221063, 6481, 392, 8, 23, "Print"],
Cell[221458, 6491, 4140, 119, 214, "Print"],
Cell[225601, 6612, 151, 2, 23, "Print"],
Cell[225755, 6616, 392, 8, 23, "Print"],
Cell[226150, 6626, 4428, 126, 255, "Print"],
Cell[230581, 6754, 149, 2, 23, "Print"],
Cell[230733, 6758, 394, 8, 23, "Print"],
Cell[231130, 6768, 1674, 51, 50, "Print"],
Cell[232807, 6821, 149, 2, 23, "Print"],
Cell[232959, 6825, 394, 8, 23, "Print"],
Cell[233356, 6835, 2016, 62, 91, "Print"],
Cell[235375, 6899, 151, 2, 23, "Print"],
Cell[235529, 6903, 394, 8, 23, "Print"],
Cell[235926, 6913, 2355, 72, 91, "Print"],
Cell[238284, 6987, 149, 2, 23, "Print"],
Cell[238436, 6991, 394, 8, 23, "Print"],
Cell[238833, 7001, 2550, 77, 91, "Print"],
Cell[241386, 7080, 148, 2, 23, "Print"],
Cell[241537, 7084, 394, 8, 23, "Print"],
Cell[241934, 7094, 2806, 84, 132, "Print"],
Cell[244743, 7180, 151, 2, 23, "Print"],
Cell[244897, 7184, 392, 8, 23, "Print"],
Cell[245292, 7194, 3134, 93, 132, "Print"],
Cell[248429, 7289, 149, 2, 23, "Print"],
Cell[248581, 7293, 392, 8, 23, "Print"],
Cell[248976, 7303, 3308, 97, 173, "Print"],
Cell[252287, 7402, 148, 2, 23, "Print"],
Cell[252438, 7406, 394, 8, 23, "Print"],
Cell[252835, 7416, 3553, 103, 209, "Print"],
Cell[256391, 7521, 151, 2, 23, "Print"],
Cell[256545, 7525, 394, 8, 23, "Print"],
Cell[256942, 7535, 3952, 114, 214, "Print"],
Cell[260897, 7651, 151, 2, 23, "Print"],
Cell[261051, 7655, 392, 8, 23, "Print"],
Cell[261446, 7665, 4165, 119, 214, "Print"],
Cell[265614, 7786, 149, 2, 23, "Print"],
Cell[265766, 7790, 392, 8, 23, "Print"],
Cell[266161, 7800, 4367, 124, 255, "Print"],
Cell[270531, 7926, 149, 2, 23, "Print"],
Cell[270683, 7930, 393, 8, 23, "Print"],
Cell[271079, 7940, 1975, 60, 97, "Print"],
Cell[273057, 8002, 149, 2, 23, "Print"],
Cell[273209, 8006, 394, 8, 23, "Print"],
Cell[273606, 8016, 2331, 71, 91, "Print"],
Cell[275940, 8089, 151, 2, 23, "Print"],
Cell[276094, 8093, 394, 8, 23, "Print"],
Cell[276491, 8103, 2549, 77, 91, "Print"],
Cell[279043, 8182, 149, 2, 23, "Print"],
Cell[279195, 8186, 394, 8, 23, "Print"],
Cell[279592, 8196, 2829, 85, 132, "Print"],
Cell[282424, 8283, 149, 2, 23, "Print"],
Cell[282576, 8287, 394, 8, 23, "Print"],
Cell[282973, 8297, 3089, 92, 132, "Print"],
Cell[286065, 8391, 149, 2, 23, "Print"],
Cell[286217, 8395, 394, 8, 23, "Print"],
Cell[286614, 8405, 3360, 99, 173, "Print"],
Cell[289977, 8506, 149, 2, 23, "Print"],
Cell[290129, 8510, 396, 8, 23, "Print"],
Cell[290528, 8520, 3658, 107, 173, "Print"],
Cell[294189, 8629, 149, 2, 23, "Print"],
Cell[294341, 8633, 394, 8, 23, "Print"],
Cell[294738, 8643, 3885, 112, 250, "Print"],
Cell[298626, 8757, 149, 2, 23, "Print"],
Cell[298778, 8761, 396, 8, 23, "Print"],
Cell[299177, 8771, 4213, 121, 255, "Print"],
Cell[303393, 8894, 151, 2, 23, "Print"],
Cell[303547, 8898, 396, 8, 23, "Print"],
Cell[303946, 8908, 4476, 128, 255, "Print"],
Cell[308425, 9038, 151, 2, 23, "Print"],
Cell[308579, 9042, 394, 8, 23, "Print"],
Cell[308976, 9052, 2236, 67, 97, "Print"],
Cell[311215, 9121, 149, 2, 23, "Print"],
Cell[311367, 9125, 394, 8, 23, "Print"],
Cell[311764, 9135, 2627, 80, 91, "Print"],
Cell[314394, 9217, 151, 2, 23, "Print"],
Cell[314548, 9221, 394, 8, 23, "Print"],
Cell[314945, 9231, 2892, 87, 132, "Print"],
Cell[317840, 9320, 149, 2, 23, "Print"],
Cell[317992, 9324, 396, 8, 23, "Print"],
Cell[318391, 9334, 3125, 93, 173, "Print"],
Cell[321519, 9429, 151, 2, 23, "Print"],
Cell[321673, 9433, 396, 8, 23, "Print"],
Cell[322072, 9443, 3391, 100, 173, "Print"],
Cell[325466, 9545, 151, 2, 23, "Print"],
Cell[325620, 9549, 396, 8, 23, "Print"],
Cell[326019, 9559, 3661, 107, 173, "Print"],
Cell[329683, 9668, 149, 2, 23, "Print"],
Cell[329835, 9672, 396, 8, 23, "Print"],
Cell[330234, 9682, 3931, 114, 173, "Print"],
Cell[334168, 9798, 151, 2, 23, "Print"],
Cell[334322, 9802, 396, 8, 23, "Print"],
Cell[334721, 9812, 4222, 122, 250, "Print"],
Cell[338946, 9936, 151, 2, 23, "Print"],
Cell[339100, 9940, 394, 8, 23, "Print"],
Cell[339497, 9950, 4470, 127, 255, "Print"],
Cell[343970, 10079, 148, 2, 23, "Print"],
Cell[344121, 10083, 396, 8, 23, "Print"],
Cell[344520, 10093, 2520, 75, 97, "Print"],
Cell[347043, 10170, 151, 2, 23, "Print"],
Cell[347197, 10174, 394, 8, 23, "Print"],
Cell[347594, 10184, 2904, 87, 132, "Print"],
Cell[350501, 10273, 151, 2, 23, "Print"],
Cell[350655, 10277, 396, 8, 23, "Print"],
Cell[351054, 10287, 3196, 95, 132, "Print"],
Cell[354253, 10384, 151, 2, 23, "Print"],
Cell[354407, 10388, 394, 8, 23, "Print"],
Cell[354804, 10398, 3436, 101, 173, "Print"],
Cell[358243, 10501, 149, 2, 23, "Print"],
Cell[358395, 10505, 396, 8, 23, "Print"],
Cell[358794, 10515, 3740, 109, 214, "Print"],
Cell[362537, 10626, 149, 2, 23, "Print"],
Cell[362689, 10630, 394, 8, 23, "Print"],
Cell[363086, 10640, 4034, 117, 214, "Print"],
Cell[367123, 10759, 149, 2, 23, "Print"],
Cell[367275, 10763, 394, 8, 23, "Print"],
Cell[367672, 10773, 4237, 122, 214, "Print"],
Cell[371912, 10897, 149, 2, 23, "Print"],
Cell[372064, 10901, 394, 8, 23, "Print"],
Cell[372461, 10911, 4540, 129, 255, "Print"],
Cell[377004, 11042, 151, 2, 23, "Print"],
Cell[377158, 11046, 396, 8, 23, "Print"],
Cell[377557, 11056, 2831, 84, 138, "Print"],
Cell[380391, 11142, 149, 2, 23, "Print"],
Cell[380543, 11146, 396, 8, 23, "Print"],
Cell[380942, 11156, 3172, 94, 132, "Print"],
Cell[384117, 11252, 151, 2, 23, "Print"],
Cell[384271, 11256, 394, 8, 23, "Print"],
Cell[384668, 11266, 3467, 103, 173, "Print"],
Cell[388138, 11371, 149, 2, 23, "Print"],
Cell[388290, 11375, 396, 8, 23, "Print"],
Cell[388689, 11385, 3691, 108, 173, "Print"],
Cell[392383, 11495, 149, 2, 23, "Print"],
Cell[392535, 11499, 394, 8, 23, "Print"],
Cell[392932, 11509, 3995, 116, 214, "Print"],
Cell[396930, 11627, 151, 2, 23, "Print"],
Cell[397084, 11631, 396, 8, 23, "Print"],
Cell[397483, 11641, 4256, 122, 255, "Print"],
Cell[401742, 11765, 149, 2, 23, "Print"],
Cell[401894, 11769, 396, 8, 23, "Print"],
Cell[402293, 11779, 4551, 131, 214, "Print"],
Cell[406847, 11912, 151, 2, 23, "Print"],
Cell[407001, 11916, 394, 8, 23, "Print"],
Cell[407398, 11926, 3101, 91, 138, "Print"],
Cell[410502, 12019, 149, 2, 23, "Print"],
Cell[410654, 12023, 396, 8, 23, "Print"],
Cell[411053, 12033, 3500, 104, 173, "Print"],
Cell[414556, 12139, 151, 2, 23, "Print"],
Cell[414710, 12143, 394, 8, 23, "Print"],
Cell[415107, 12153, 3726, 109, 214, "Print"],
Cell[418836, 12264, 151, 2, 23, "Print"],
Cell[418990, 12268, 394, 8, 23, "Print"],
Cell[419387, 12278, 4055, 117, 214, "Print"],
Cell[423445, 12397, 151, 2, 23, "Print"],
Cell[423599, 12401, 394, 8, 23, "Print"],
Cell[423996, 12411, 4301, 124, 255, "Print"],
Cell[428300, 12537, 151, 2, 23, "Print"],
Cell[428454, 12541, 396, 8, 23, "Print"],
Cell[428853, 12551, 4619, 132, 255, "Print"],
Cell[433475, 12685, 149, 2, 23, "Print"],
Cell[433627, 12689, 396, 8, 23, "Print"],
Cell[434026, 12699, 3399, 99, 138, "Print"],
Cell[437428, 12800, 149, 2, 23, "Print"],
Cell[437580, 12804, 396, 8, 23, "Print"],
Cell[437979, 12814, 3802, 111, 173, "Print"],
Cell[441784, 12927, 151, 2, 23, "Print"],
Cell[441938, 12931, 396, 8, 23, "Print"],
Cell[442337, 12941, 4132, 120, 173, "Print"],
Cell[446472, 13063, 151, 2, 23, "Print"],
Cell[446626, 13067, 394, 8, 23, "Print"],
Cell[447023, 13077, 4347, 125, 214, "Print"],
Cell[451373, 13204, 149, 2, 23, "Print"],
Cell[451525, 13208, 396, 8, 23, "Print"],
Cell[451924, 13218, 4601, 132, 255, "Print"],
Cell[456528, 13352, 149, 2, 23, "Print"],
Cell[456680, 13356, 394, 8, 23, "Print"],
Cell[457077, 13366, 3729, 108, 179, "Print"],
Cell[460809, 13476, 151, 2, 23, "Print"],
Cell[460963, 13480, 394, 8, 23, "Print"],
Cell[461360, 13490, 4116, 119, 214, "Print"],
Cell[465479, 13611, 151, 2, 23, "Print"],
Cell[465633, 13615, 394, 8, 23, "Print"],
Cell[466030, 13625, 4368, 126, 214, "Print"],
Cell[470401, 13753, 149, 2, 23, "Print"],
Cell[470553, 13757, 396, 8, 23, "Print"],
Cell[470952, 13767, 4628, 132, 255, "Print"],
Cell[475583, 13901, 151, 2, 23, "Print"],
Cell[475737, 13905, 396, 8, 23, "Print"],
Cell[476136, 13915, 4012, 115, 220, "Print"],
Cell[480151, 14032, 151, 2, 23, "Print"],
Cell[480305, 14036, 396, 8, 23, "Print"],
Cell[480704, 14046, 4415, 127, 255, "Print"],
Cell[485122, 14175, 149, 2, 23, "Print"],
Cell[485274, 14179, 396, 8, 23, "Print"],
Cell[485673, 14189, 4684, 135, 214, "Print"],
Cell[490360, 14326, 149, 2, 23, "Print"],
Cell[490512, 14330, 396, 8, 23, "Print"],
Cell[490911, 14340, 4280, 122, 261, "Print"],
Cell[495194, 14464, 151, 2, 23, "Print"],
Cell[495348, 14468, 396, 8, 23, "Print"],
Cell[495747, 14478, 4676, 133, 255, "Print"],
Cell[500426, 14613, 151, 2, 23, "Print"],
Cell[500580, 14617, 396, 8, 23, "Print"],
Cell[500979, 14627, 4639, 132, 261, "Print"],
Cell[505621, 14761, 151, 2, 23, "Print"]
}, Open  ]]
}, Open  ]]
}
]
*)

